Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/katepart4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/katepart4.po	(revision 174)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/katepart4.po	(revision 178)
@@ -9,5 +9,5 @@
 "Project-Id-Version: katepart4 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-25 10:23+0100\n"
+"POT-Creation-Date: 2010-03-26 10:40+0100\n"
 "PO-Revision-Date: 2010-03-22 19:45+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -1484,5 +1484,5 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1426 document/katedocument.cpp:3914
+#: dialogs/katedialogs.cpp:1426 document/katedocument.cpp:3916
 msgid "&Reload File"
 msgstr "&Ponovno uÄitaj datoteku"
@@ -1509,5 +1509,5 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1448 document/katedocument.cpp:3913
+#: dialogs/katedialogs.cpp:1448 document/katedocument.cpp:3915
 msgid "What do you want to do?"
 msgstr "Å to ÅŸelite napraviti?"
@@ -2034,12 +2034,12 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:128 document/katedocument.cpp:2177
-#: document/katedocument.cpp:2192 document/katedocument.cpp:2198
-#: document/katedocument.cpp:2209
+#: document/katedocument.cpp:128 document/katedocument.cpp:2179
+#: document/katedocument.cpp:2194 document/katedocument.cpp:2200
+#: document/katedocument.cpp:2211
 msgid "Save Nevertheless"
 msgstr "Spremi bez obzira"
 
 #. +> trunk stable
-#: document/katedocument.cpp:2132 document/katedocument.cpp:2137
+#: document/katedocument.cpp:2134 document/katedocument.cpp:2139
 #, fuzzy, kde-format
 msgid ""
@@ -2053,5 +2053,5 @@
 
 #. +> trunk
-#: document/katedocument.cpp:2148 document/katedocument.cpp:2155
+#: document/katedocument.cpp:2150 document/katedocument.cpp:2157
 #, kde-format
 msgid "The file %1 was opened with %2 encoding but contained invalid characters. It is set to read-only mode, as saving might destroy its content. Either reopen the file with the correct encoding chosen or enable the read-write mode again in the menu to be able to edit it."
@@ -2059,5 +2059,5 @@
 
 #. +> trunk
-#: document/katedocument.cpp:2152
+#: document/katedocument.cpp:2154
 #, fuzzy
 msgid "Broken Encoding"
@@ -2070,5 +2070,5 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:2175
+#: document/katedocument.cpp:2177
 #, kde-format
 msgid "The file %1 is a binary, saving it will result in a corrupt file."
@@ -2076,5 +2076,5 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:2176
+#: document/katedocument.cpp:2178
 msgid "Trying to Save Binary File"
 msgstr ""
@@ -2092,26 +2092,26 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:2192
+#: document/katedocument.cpp:2194
 msgid "Do you really want to save this unmodified file? You could overwrite changed data in the file on disk."
 msgstr "Da li zaista ÅŸelite da snimite ovaj neizmjenjen fajl? MoÅŸete prepisati izmjenjene podatke u fajlu na disku."
 
 #. +> trunk stable
-#: document/katedocument.cpp:2192
+#: document/katedocument.cpp:2194
 msgid "Trying to Save Unmodified File"
 msgstr ""
 
 #. +> trunk stable
-#: document/katedocument.cpp:2198
+#: document/katedocument.cpp:2200
 msgid "Do you really want to save this file? Both your open file and the file on disk were changed. There could be some data lost."
 msgstr "Da li zaista ÅŸelite da snimite ovaj fajl? I vaÅ¡ otvoreni fajl i fajl na disku su izmjenjeni, moÅŸe doÄi do gubitka djela podataka."
 
 #. +> trunk stable
-#: document/katedocument.cpp:2198 document/katedocument.cpp:2209
-#: document/katedocument.cpp:2454
+#: document/katedocument.cpp:2200 document/katedocument.cpp:2211
+#: document/katedocument.cpp:2456
 msgid "Possible Data Loss"
 msgstr ""
 
 #. +> trunk stable
-#: document/katedocument.cpp:2209
+#: document/katedocument.cpp:2211
 #, fuzzy
 msgid "The selected encoding cannot encode every unicode character in this document. Do you really want to save it? There could be some data lost."
@@ -2119,5 +2119,5 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:2273
+#: document/katedocument.cpp:2275
 #, kde-format
 msgid "For file %1 no backup copy could be created before saving. If an error occurs while saving, you might lose the data of this file. A reason could be that the media you write to is full or the directory of the file is read-only for you."
@@ -2125,15 +2125,15 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:2276
+#: document/katedocument.cpp:2278
 msgid "Failed to create backup copy."
 msgstr "Stvaranje sigurnosne kopije nije uspjelo."
 
 #. +> trunk stable
-#: document/katedocument.cpp:2277
+#: document/katedocument.cpp:2279
 msgid "Try to Save Nevertheless"
 msgstr "PokuÅ¡aj spremiti unatoÄ tome"
 
 #. +> trunk stable
-#: document/katedocument.cpp:2311
+#: document/katedocument.cpp:2313
 #, fuzzy, kde-format
 msgid ""
@@ -2147,15 +2147,15 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:2453
+#: document/katedocument.cpp:2455
 msgid "Do you really want to continue to close this file? Data loss may occur."
 msgstr "Da li zaista ÅŸelite da nastavite za zatvaranjem ovog fajla? Ovo moÅŸe prouzrokovati gubitak podataka."
 
 #. +> trunk stable
-#: document/katedocument.cpp:2454
+#: document/katedocument.cpp:2456
 msgid "Close Nevertheless"
 msgstr "Zatvori unatoÄ tome"
 
 #. +> trunk stable
-#: document/katedocument.cpp:3803 tests/katetest.cpp:650
+#: document/katedocument.cpp:3805 tests/katetest.cpp:650
 #, fuzzy
 msgid "Untitled"
@@ -2163,16 +2163,16 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:3835 document/katedocument.cpp:4007
-#: document/katedocument.cpp:4628
+#: document/katedocument.cpp:3837 document/katedocument.cpp:4009
+#: document/katedocument.cpp:4630
 msgid "Save File"
 msgstr "Spremi datoteku"
 
 #. +> trunk stable
-#: document/katedocument.cpp:3844
+#: document/katedocument.cpp:3846
 msgid "Save failed"
 msgstr "Spremanje nije uspjelo"
 
 #. +> trunk stable
-#: document/katedocument.cpp:3914
+#: document/katedocument.cpp:3916
 #, fuzzy
 msgid "File Was Changed on Disk"
@@ -2182,10 +2182,10 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:3914
+#: document/katedocument.cpp:3916
 msgid "&Ignore Changes"
 msgstr ""
 
 #. +> trunk stable
-#: document/katedocument.cpp:4523
+#: document/katedocument.cpp:4525
 #, fuzzy, kde-format
 msgid "The file '%1' was modified by another program."
@@ -2195,5 +2195,5 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:4526
+#: document/katedocument.cpp:4528
 #, fuzzy, kde-format
 msgid "The file '%1' was created by another program."
@@ -2203,5 +2203,5 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:4529
+#: document/katedocument.cpp:4531
 #, fuzzy, kde-format
 msgid "The file '%1' was deleted by another program."
@@ -2211,5 +2211,5 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:4656
+#: document/katedocument.cpp:4658
 #, kde-format
 msgid "A file named \"%1\" already exists. Are you sure you want to overwrite it?"
@@ -2217,10 +2217,10 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:4658
+#: document/katedocument.cpp:4660
 msgid "Overwrite File?"
 msgstr "PrepiÅ¡i datoteku?"
 
 #. +> trunk stable
-#: document/katedocument.cpp:5067
+#: document/katedocument.cpp:5069
 #, kde-format
 msgid ""
@@ -2232,5 +2232,5 @@
 
 #. +> trunk stable
-#: document/katedocument.cpp:5069
+#: document/katedocument.cpp:5071
 #, fuzzy
 #| msgid "&Word Wrap Document"
@@ -2556,10 +2556,10 @@
 
 #. +> stable
-#: search/katesearchbar.cpp:1434 search/katesearchbar.cpp:1587
+#: search/katesearchbar.cpp:1441 search/katesearchbar.cpp:1594
 msgid "From &cursor"
 msgstr "Od &pokazivaÄa"
 
 #. +> stable
-#: search/katesearchbar.cpp:1436 search/katesearchbar.cpp:1589
+#: search/katesearchbar.cpp:1443 search/katesearchbar.cpp:1596
 #, fuzzy
 msgid "Hi&ghlight all"
@@ -5169,50 +5169,50 @@
 
 #. +> trunk stable
-#: utils/kateglobal.cpp:282
+#: utils/kateglobal.cpp:281
 msgid "Configure"
 msgstr "Podesi"
 
 #. +> trunk stable
-#: utils/kateglobal.cpp:366 utils/kateglobal.cpp:392
+#: utils/kateglobal.cpp:365 utils/kateglobal.cpp:391
 msgid "Appearance"
 msgstr "Izgled"
 
 #. +> trunk stable
-#: utils/kateglobal.cpp:369
+#: utils/kateglobal.cpp:368
 msgid "Fonts & Colors"
 msgstr "Pisma i boje"
 
 #. +> trunk stable
-#: utils/kateglobal.cpp:372
+#: utils/kateglobal.cpp:371
 msgid "Editing"
 msgstr "UreÄivanje"
 
 #. +> trunk stable
-#: utils/kateglobal.cpp:375
+#: utils/kateglobal.cpp:374
 msgid "Open/Save"
 msgstr "Otvori / Spremi"
 
 #. +> trunk stable
-#: utils/kateglobal.cpp:378
+#: utils/kateglobal.cpp:377
 msgid "Extensions"
 msgstr "Nastavak"
 
 #. +> trunk stable
-#: utils/kateglobal.cpp:395
+#: utils/kateglobal.cpp:394
 msgid "Font & Color Schemas"
 msgstr "Palete pisama i boja"
 
 #. +> trunk stable
-#: utils/kateglobal.cpp:398
+#: utils/kateglobal.cpp:397
 msgid "Editing Options"
 msgstr "PodeÅ¡avanje izmjena"
 
 #. +> trunk stable
-#: utils/kateglobal.cpp:401
+#: utils/kateglobal.cpp:400
 msgid "File Opening & Saving"
 msgstr "Otvaranje i spremanje datoteke"
 
 #. +> trunk stable
-#: utils/kateglobal.cpp:404
+#: utils/kateglobal.cpp:403
 msgid "Extensions Manager"
 msgstr "Upravitelj nastavaka"