Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po	(revision 178)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po	(revision 179)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:16+0100\n"
-"PO-Revision-Date: 2010-03-22 11:03+0100\n"
+"PO-Revision-Date: 2010-03-27 11:48+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -1246,5 +1246,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:119
-#, fuzzy
 msgid "Ethiopia"
 msgstr "Etiopija"
@@ -1252,18 +1251,16 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:120
-#, fuzzy
 msgid "Faeroe Islands"
-msgstr "Farsko otoÄje"
+msgstr "Farski otoci"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:121
-#, fuzzy
 msgid "Falkland Islands"
-msgstr "Falklandski otociii"
+msgstr "Falklandski Otoci"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:122
 msgid "Fiji Islands"
-msgstr ""
+msgstr "FidÅŸi"
 
 #. +> trunk stable
@@ -1279,22 +1276,19 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:125
-#, fuzzy
 msgid "French Guiana"
-msgstr "Francuska Gvajanajanajana"
+msgstr "Francuska Gvajana"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:126
-#, fuzzy
 msgid "French Polynesia"
-msgstr "Francuska Polinezijazijazija"
+msgstr "Francuska Polinezija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:127
 msgid "French Southern Territories"
-msgstr ""
+msgstr "Francuski juÅŸni i antarktiÄki teritoriji"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:128
-#, fuzzy
 msgid "Gabon"
 msgstr "Gabon"
@@ -1302,11 +1296,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:129
-#, fuzzy
 msgid "Gambia"
-msgstr "Gambijaaa"
+msgstr "Gambija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:130
-#, fuzzy
 msgid "Georgia"
 msgstr "Gruzija"
@@ -1319,5 +1311,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:132
-#, fuzzy
 msgid "Ghana"
 msgstr "Gana"
@@ -1325,5 +1316,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:133
-#, fuzzy
 msgid "Gibraltar"
 msgstr "Gibraltar"
@@ -1336,5 +1326,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:135
-#, fuzzy
 msgid "Greenland"
 msgstr "Grenland"
@@ -1342,5 +1331,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:136
-#, fuzzy
 msgid "Grenada"
 msgstr "Grenada"
@@ -1349,9 +1337,8 @@
 #: libkexiv2/countryselector.cpp:137
 msgid "Guadaloupe"
-msgstr ""
+msgstr "Gvadalupa"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:138
-#, fuzzy
 msgid "Guam"
 msgstr "Guam"
@@ -1359,5 +1346,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:139
-#, fuzzy
 msgid "Guatemala"
 msgstr "Gvatemala"
@@ -1365,19 +1351,16 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:140
-#, fuzzy
 msgid "Guinea"
-msgstr "Gvinejaaa"
+msgstr "Gvineja"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:141
-#, fuzzy
 msgid "Guinea-Bissau"
-msgstr "Guinea-Bissau"
+msgstr "Gvineja Bisau"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:142
-#, fuzzy
 msgid "Guyana"
-msgstr "Gijana"
+msgstr "Gvajana"
 
 #. +> trunk stable
@@ -1389,5 +1372,5 @@
 #: libkexiv2/countryselector.cpp:144
 msgid "Heard and McDonald Islands"
-msgstr ""
+msgstr "Otok Heard i otoÄje McDonald"
 
 #. +> trunk stable
@@ -1398,5 +1381,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:146
-#, fuzzy
 msgid "Honduras"
 msgstr "Honduras"
@@ -1459,5 +1441,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:158
-#, fuzzy
 msgid "Jamaica"
 msgstr "Jamajka"
@@ -1480,11 +1461,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:162
-#, fuzzy
 msgid "Kenya"
-msgstr "Kenijaaa"
+msgstr "Kenija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:163
-#, fuzzy
 msgid "Kiribati"
 msgstr "Kiribati"
@@ -1508,5 +1487,5 @@
 #: libkexiv2/countryselector.cpp:167
 msgid "Kyrgyz Republic"
-msgstr ""
+msgstr "Kirgiska Republika"
 
 #. +> trunk stable
@@ -1528,5 +1507,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:171
-#, fuzzy
 msgid "Lesotho"
 msgstr "Lesoto"
@@ -1539,7 +1517,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:173
-#, fuzzy
 msgid "Libyan Arab Jamahiriya"
-msgstr "Libyan Arab Jamahiriya"
+msgstr "Libija"
 
 #. +> trunk stable
@@ -1560,7 +1537,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:177
-#, fuzzy
 msgid "Macao"
-msgstr "Macao"
+msgstr "Makao"
 
 #. +> trunk stable
@@ -1571,5 +1547,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:179
-#, fuzzy
 msgid "Madagascar"
 msgstr "Madagaskar"
@@ -1577,5 +1552,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:180
-#, fuzzy
 msgid "Malawi"
 msgstr "Malavi"
@@ -1583,5 +1557,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:181
-#, fuzzy
 msgid "Malaysia"
 msgstr "Malezija"
@@ -1589,5 +1562,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:182
-#, fuzzy
 msgid "Maldives"
 msgstr "Maldivi"
@@ -1595,5 +1567,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:183
-#, fuzzy
 msgid "Mali"
 msgstr "Mali"
@@ -1606,29 +1577,24 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:185
-#, fuzzy
 msgid "Marshall Islands"
-msgstr "Marshall Otoci"
+msgstr "MarÅ¡alovi Otoci"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:186
-#, fuzzy
 msgid "Martinique"
-msgstr "Martinique"
+msgstr "Martinik"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:187
-#, fuzzy
 msgid "Mauritania"
-msgstr "Mauritanijaaa"
+msgstr "Mauritanija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:188
-#, fuzzy
 msgid "Mauritius"
-msgstr "Mauricijusss"
+msgstr "Mauricijus"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:189
-#, fuzzy
 msgid "Mayotte"
 msgstr "Mayotte"
@@ -1641,7 +1607,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:191
-#, fuzzy
 msgid "Micronesia"
-msgstr "Mikronezijaaa"
+msgstr "Mikronezija"
 
 #. +> trunk stable
@@ -1652,5 +1617,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:193
-#, fuzzy
 msgid "Monaco"
 msgstr "Monako"
@@ -1658,11 +1622,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:194
-#, fuzzy
 msgid "Mongolia"
-msgstr "Mongolijaaa"
+msgstr "Mongolija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:195
-#, fuzzy
 msgid "Montserrat"
 msgstr "Montserrat"
@@ -1670,5 +1632,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:196
-#, fuzzy
 msgid "Morocco"
 msgstr "Maroko"
@@ -1676,5 +1637,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:197
-#, fuzzy
 msgid "Mozambique"
 msgstr "Mozambik"
@@ -1682,17 +1642,14 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:198
-#, fuzzy
 msgid "Myanmar"
-msgstr "Mjanmarskiskiski"
+msgstr "Mjanma"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:199
-#, fuzzy
 msgid "Namibia"
-msgstr "Namibijaaa"
+msgstr "Namibija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:200
-#, fuzzy
 msgid "Nauru"
 msgstr "Nauru"
@@ -1705,5 +1662,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:202
-#, fuzzy
 msgid "Netherlands Antilles"
 msgstr "Nizozemski Antili"
@@ -1716,7 +1672,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:204
-#, fuzzy
 msgid "New Caledonia"
-msgstr "Nova Kaledonijajaja"
+msgstr "Nova Kaledonija"
 
 #. +> trunk stable
@@ -1727,5 +1682,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:206
-#, fuzzy
 msgid "Nicaragua"
 msgstr "Nikaragva"
@@ -1733,5 +1687,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:207
-#, fuzzy
 msgid "Niger"
 msgstr "Niger"
@@ -1739,11 +1692,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:208
-#, fuzzy
 msgid "Nigeria"
-msgstr "Nigerijaaa"
+msgstr "Nigerija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:209
-#, fuzzy
 msgid "Niue"
 msgstr "Niue"
@@ -1751,5 +1702,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:210
-#, fuzzy
 msgid "Norfolk Island"
 msgstr "Otok Norfolk"
@@ -1757,7 +1707,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:211
-#, fuzzy
 msgid "Northern Mariana Islands"
-msgstr "Sjeverno Marijansko otoÄjejeje"
+msgstr "Sjevernomarijanski otoci"
 
 #. +> trunk stable
@@ -1768,5 +1717,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:213
-#, fuzzy
 msgid "Oman"
 msgstr "Oman"
@@ -1779,5 +1727,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:215
-#, fuzzy
 msgid "Palau"
 msgstr "Palau"
@@ -1785,5 +1732,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:216
-#, fuzzy
 msgid "Palestinian Territory"
 msgstr "Palestinski teritorij"
@@ -1791,5 +1737,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:217
-#, fuzzy
 msgid "Panama"
 msgstr "Panama"
@@ -1797,7 +1742,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:218
-#, fuzzy
 msgid "Papua New Guinea"
-msgstr "Papua Nova Gvinejajaja"
+msgstr "Papua Nova Gvineja"
 
 #. +> trunk stable
@@ -1819,5 +1763,5 @@
 #: libkexiv2/countryselector.cpp:222
 msgid "Pitcairn Island"
-msgstr ""
+msgstr "Pitcairn"
 
 #. +> trunk stable
@@ -1833,5 +1777,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:225
-#, fuzzy
 msgid "Puerto Rico"
 msgstr "Portoriko"
@@ -1839,5 +1782,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:226
-#, fuzzy
 msgid "Qatar"
 msgstr "Katar"
@@ -1846,5 +1788,5 @@
 #: libkexiv2/countryselector.cpp:227
 msgid "Reunion"
-msgstr ""
+msgstr "RÃ©union"
 
 #. +> trunk stable
@@ -1855,11 +1797,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:229
-#, fuzzy
 msgid "Russian Federation"
-msgstr "Ruska Federacija"
+msgstr "Rusija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:230
-#, fuzzy
 msgid "Rwanda"
 msgstr "Ruanda"
@@ -1868,5 +1808,5 @@
 #: libkexiv2/countryselector.cpp:231
 msgid "St. Helena"
-msgstr ""
+msgstr "Sveta Helena"
 
 #. +> trunk stable
@@ -2293,2 +2233,3 @@
 msgid "&Replace"
 msgstr "&Zamijeniii"
+