Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-base/kappfinder.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-base/kappfinder.po	(revision 183)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-base/kappfinder.po	(revision 183)
@@ -0,0 +1,118 @@
+# Translation of kappfinder to Croatian
+#
+# DoDo <DoDoEntertainment@gmail.com>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: kappfinder 0\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2009-07-21 11:49+0200\n"
+"PO-Revision-Date: 2009-08-11 16:20+0200\n"
+"Last-Translator: DoDo <DoDoEntertainment@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 0.3\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#. +> trunk stable
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Renato PaviÄiÄ"
+
+#. +> trunk stable
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "renato@translator-shop.org"
+
+#. +> trunk stable
+#: main.cpp:27
+msgid "KDE's application finder"
+msgstr "KDE pronalazaÄ aplikacija"
+
+#. +> trunk stable
+#: main.cpp:31 toplevel.cpp:50
+msgid "KAppfinder"
+msgstr "KAppfinder"
+
+#. +> trunk stable
+#: main.cpp:33
+msgid "(c) 1998-2000, Matthias Hoelzer-Kluepfel"
+msgstr "Â© 1998â2000 Matthias Hoelzer-Kluepfel"
+
+#. +> trunk stable
+#: main.cpp:34
+msgid "Matthias Hoelzer-Kluepfel"
+msgstr "Matthias Hoelzer-Kluepfel"
+
+#. +> trunk stable
+#: main.cpp:35
+msgid "Tobias Koenig"
+msgstr "Tobias Koenig"
+
+#. +> trunk stable
+#: main.cpp:40
+msgid "Install .desktop files into directory <dir>"
+msgstr "Instaliraj datoteke radne povrÅ¡ine u mapu <dir>"
+
+#. +> trunk stable
+#: toplevel.cpp:58
+msgid "The application finder looks for non-KDE applications on your system and adds them to the KDE menu system. Click 'Scan' to begin, select the desired applications and then click 'Apply'."
+msgstr "PronalazaÄ aplikacija traÅŸi aplikacije u vaÅ¡em sustavu koje ne pripadaju KDE-u i dodaje ih u KDE sustav izbornika. Da biste zapoÄeli kliknite 'PretraÅŸi', odaberite ÅŸeljene aplikacije i kliknite 'Primjeni'."
+
+#. +> trunk stable
+#: toplevel.cpp:67
+msgid "Application"
+msgstr "Aplikacija"
+
+#. +> trunk stable
+#: toplevel.cpp:67
+msgid "Description"
+msgstr "Opis"
+
+#. +> trunk stable
+#: toplevel.cpp:67
+msgid "Command"
+msgstr "Naredba"
+
+#. +> trunk stable
+#: toplevel.cpp:77
+msgid "Summary:"
+msgstr "SaÅŸetak:"
+
+#. +> trunk stable
+#: toplevel.cpp:79
+msgid "Scan"
+msgstr "PretraÅŸi"
+
+#. +> trunk stable
+#: toplevel.cpp:80
+msgid "Select All"
+msgstr "Odaberi sve"
+
+#. +> trunk stable
+#: toplevel.cpp:81
+msgid "Unselect All"
+msgstr "Ukloni odabir svih"
+
+#. +> trunk stable
+#: toplevel.cpp:238
+#, kde-format
+msgid "Summary: %1 application found"
+msgid_plural "Summary: %1 applications found"
+msgstr[0] "SaÅŸetak: PronaÄena je %1 aplikacija"
+msgstr[1] "SaÅŸetak: PronaÄene su %1 aplikacije"
+msgstr[2] "SaÅŸetak: PronaÄeno je %1 aplikacija"
+
+#. +> trunk stable
+#: toplevel.cpp:281
+#, kde-format
+msgid "%1 application was added to the KDE menu system."
+msgid_plural "%1 applications were added to the KDE menu system."
+msgstr[0] "%1 aplikacija je dodana u KDE sustav izbornika."
+msgstr[1] "%1 aplikacije su dodane u KDE sustav izbornika."
+msgstr[2] "%1 aplikacija je dodano u KDE sustav izbornika."
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kappfinder.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kappfinder.po	(revision 182)
+++ 	(revision )
@@ -1,118 +1,0 @@
-# Translation of kappfinder to Croatian
-#
-# DoDo <DoDoEntertainment@gmail.com>, 2009.
-msgid ""
-msgstr ""
-"Project-Id-Version: kappfinder 0\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2009-07-21 11:49+0200\n"
-"PO-Revision-Date: 2009-08-11 16:20+0200\n"
-"Last-Translator: DoDo <DoDoEntertainment@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: Lokalize 0.3\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk stable
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Renato PaviÄiÄ"
-
-#. +> trunk stable
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "renato@translator-shop.org"
-
-#. +> trunk stable
-#: main.cpp:27
-msgid "KDE's application finder"
-msgstr "KDE pronalazaÄ aplikacija"
-
-#. +> trunk stable
-#: main.cpp:31 toplevel.cpp:50
-msgid "KAppfinder"
-msgstr "KAppfinder"
-
-#. +> trunk stable
-#: main.cpp:33
-msgid "(c) 1998-2000, Matthias Hoelzer-Kluepfel"
-msgstr "Â© 1998â2000 Matthias Hoelzer-Kluepfel"
-
-#. +> trunk stable
-#: main.cpp:34
-msgid "Matthias Hoelzer-Kluepfel"
-msgstr "Matthias Hoelzer-Kluepfel"
-
-#. +> trunk stable
-#: main.cpp:35
-msgid "Tobias Koenig"
-msgstr "Tobias Koenig"
-
-#. +> trunk stable
-#: main.cpp:40
-msgid "Install .desktop files into directory <dir>"
-msgstr "Instaliraj datoteke radne povrÅ¡ine u mapu <dir>"
-
-#. +> trunk stable
-#: toplevel.cpp:58
-msgid "The application finder looks for non-KDE applications on your system and adds them to the KDE menu system. Click 'Scan' to begin, select the desired applications and then click 'Apply'."
-msgstr "PronalazaÄ aplikacija traÅŸi aplikacije u vaÅ¡em sustavu koje ne pripadaju KDE-u i dodaje ih u KDE sustav izbornika. Da biste zapoÄeli kliknite 'PretraÅŸi', odaberite ÅŸeljene aplikacije i kliknite 'Primjeni'."
-
-#. +> trunk stable
-#: toplevel.cpp:67
-msgid "Application"
-msgstr "Aplikacija"
-
-#. +> trunk stable
-#: toplevel.cpp:67
-msgid "Description"
-msgstr "Opis"
-
-#. +> trunk stable
-#: toplevel.cpp:67
-msgid "Command"
-msgstr "Naredba"
-
-#. +> trunk stable
-#: toplevel.cpp:77
-msgid "Summary:"
-msgstr "SaÅŸetak:"
-
-#. +> trunk stable
-#: toplevel.cpp:79
-msgid "Scan"
-msgstr "PretraÅŸi"
-
-#. +> trunk stable
-#: toplevel.cpp:80
-msgid "Select All"
-msgstr "Odaberi sve"
-
-#. +> trunk stable
-#: toplevel.cpp:81
-msgid "Unselect All"
-msgstr "Ukloni odabir svih"
-
-#. +> trunk stable
-#: toplevel.cpp:238
-#, kde-format
-msgid "Summary: %1 application found"
-msgid_plural "Summary: %1 applications found"
-msgstr[0] "SaÅŸetak: PronaÄena je %1 aplikacija"
-msgstr[1] "SaÅŸetak: PronaÄene su %1 aplikacije"
-msgstr[2] "SaÅŸetak: PronaÄeno je %1 aplikacija"
-
-#. +> trunk stable
-#: toplevel.cpp:281
-#, kde-format
-msgid "%1 application was added to the KDE menu system."
-msgid_plural "%1 applications were added to the KDE menu system."
-msgstr[0] "%1 aplikacija je dodana u KDE sustav izbornika."
-msgstr[1] "%1 aplikacije su dodane u KDE sustav izbornika."
-msgstr[2] "%1 aplikacija je dodano u KDE sustav izbornika."