Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_wallpaper_image.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_wallpaper_image.po	(revision 107)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_wallpaper_image.po	(revision 185)
@@ -8,5 +8,5 @@
 "Project-Id-Version: plasma_wallpaper_image\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-05 21:45+0100\n"
+"POT-Creation-Date: 2010-03-30 10:03+0200\n"
 "PO-Revision-Date: 2010-01-28 01:02+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -23,15 +23,5 @@
 
 #. +> trunk stable
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Åœarko Pintar, Nenad MikÅ¡a"
-
-#. +> trunk stable
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "zarko.pintar@gmail.com, DoDoEntertainment@gmail.com"
-
-#. +> trunk stable
-#: backgrounddelegate.cpp:69
+#: backgrounddelegate.cpp:57
 #, kde-format
 msgctxt "Caption to wallpaper preview, %1 author name"
@@ -40,11 +30,11 @@
 
 #. +> trunk stable
-#: backgroundlistmodel.cpp:307 backgroundlistmodel.cpp:336
-#: backgroundlistmodel.cpp:352
+#: backgroundlistmodel.cpp:336 backgroundlistmodel.cpp:365
+#: backgroundlistmodel.cpp:381
 msgid "Finding images for the wallpaper slideshow."
 msgstr "TraÅŸim slike za prezentaciju pozadine radne povrÅ¡ine"
 
 #. +> trunk stable
-#: backgroundlistmodel.cpp:337
+#: backgroundlistmodel.cpp:366
 #, kde-format
 msgid "Adding wallpaper package in %1"
@@ -52,5 +42,5 @@
 
 #. +> trunk stable
-#: backgroundlistmodel.cpp:353
+#: backgroundlistmodel.cpp:382
 #, kde-format
 msgid "Adding image %1"
@@ -58,40 +48,40 @@
 
 #. +> trunk stable
-#: image.cpp:51
+#: image.cpp:52
 msgid "Next Wallpaper Image"
 msgstr "SljedeÄa slika podloge"
 
 #. +> trunk stable
-#: image.cpp:152 image.cpp:198
+#: image.cpp:148 image.cpp:194
 msgid "Scaled & Cropped"
 msgstr "Rastegnuta i obrezana"
 
 #. +> trunk stable
-#: image.cpp:153 image.cpp:199
+#: image.cpp:149 image.cpp:195
 msgid "Scaled"
 msgstr "Rastegnuta"
 
 #. +> trunk stable
-#: image.cpp:154 image.cpp:200
+#: image.cpp:150 image.cpp:196
 msgid "Scaled, keep proportions"
 msgstr "Rastegnuta, saÄuvaj proporcije"
 
 #. +> trunk stable
-#: image.cpp:155 image.cpp:201
+#: image.cpp:151 image.cpp:197
 msgid "Centered"
 msgstr "Centrirana"
 
 #. +> trunk stable
-#: image.cpp:156 image.cpp:202
+#: image.cpp:152 image.cpp:198
 msgid "Tiled"
 msgstr "PoploÄeno"
 
 #. +> trunk stable
-#: image.cpp:157 image.cpp:203
+#: image.cpp:153 image.cpp:199
 msgid "Center Tiled"
 msgstr "PoploÄeno i centrirano"
 
-#. +> trunk stable
-#: image.cpp:492
+#. +> stable
+#: image.cpp:476
 #, kde-format
 msgctxt "Wallpaper info, author name"
@@ -100,30 +90,30 @@
 
 #. +> trunk stable
-#: image.cpp:522
+#: image.cpp:481
 msgid "Select Wallpaper Image File"
 msgstr "Odaberite slikovnu datoteku "
 
 #. i18n: ectx: property (text), widget (QLabel, m_emailLabel)
-#. +> trunk stable
+#. +> stable
 #: imageconfig.ui:27
 msgid "Email:"
 msgstr "E-poÅ¡ta:"
 
+#. i18n: ectx: property (text), widget (QLabel, m_positioningLabel)
+#. +> trunk stable
+#: imageconfig.ui:45
+msgid "P&ositioning:"
+msgstr "P&ozicioniranje:"
+
 #. i18n: ectx: property (text), widget (QLabel, m_licenseLabel)
-#. +> trunk stable
+#. +> stable
 #: imageconfig.ui:50
 msgid "License:"
 msgstr "Licenca:"
 
-#. i18n: ectx: property (text), widget (QLabel, m_positioningLabel)
-#. +> trunk stable
-#: imageconfig.ui:76
-msgid "P&ositioning:"
-msgstr "P&ozicioniranje:"
-
 #. i18n: ectx: property (text), widget (QLabel, m_colorLabel)
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #. +> trunk stable
-#: imageconfig.ui:89 slideshowconfig.ui:57
+#: imageconfig.ui:58 slideshowconfig.ui:57
 msgid "&Color:"
 msgstr "&Boja:"
@@ -131,5 +121,5 @@
 #. i18n: ectx: property (text), widget (KPushButton, m_pictureUrlButton)
 #. +> trunk stable
-#: imageconfig.ui:185
+#: imageconfig.ui:154
 msgid "Open..."
 msgstr "OtvoriâŠ"
@@ -137,5 +127,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, m_newStuff)
 #. +> trunk stable
-#: imageconfig.ui:194 slideshowconfig.ui:194
+#: imageconfig.ui:163 slideshowconfig.ui:194
 msgid "Get New Wallpapers..."
 msgstr "Preuzmi nove pozadinske slikeâŠ"
@@ -178,4 +168,14 @@
 msgstr "Skini nove slike za pozadinu"
 
+#. +> stable
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Åœarko Pintar, Nenad MikÅ¡a"
+
+#. +> stable
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "zarko.pintar@gmail.com, DoDoEntertainment@gmail.com"
+
 #~ msgid "&Picture:"
 #~ msgstr "&Slika:"