Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/desktop_kdepim.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/desktop_kdepim.po	(revision 182)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/desktop_kdepim.po	(revision 189)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop_kdepim 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-28 11:23+0200\n"
+"POT-Creation-Date: 2010-04-01 10:29+0200\n"
 "PO-Revision-Date: 2010-01-22 23:09+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -466,5 +466,5 @@
 
 #. +> trunk
-#: kjots/plasmoid/akonotes.desktop:14
+#: kjots/plasmoid/akonotes.desktop:15
 #, fuzzy
 msgctxt "Comment"
@@ -480,5 +480,5 @@
 
 #. +> trunk
-#: kjots/plasmoid/akonotes_list.desktop:14
+#: kjots/plasmoid/akonotes_list.desktop:15
 #, fuzzy
 msgctxt "Comment"
@@ -494,5 +494,5 @@
 
 #. +> trunk
-#: kjots/plasmoid/akonotes_note.desktop:14
+#: kjots/plasmoid/akonotes_note.desktop:15
 #, fuzzy
 msgctxt "Comment"
@@ -506,4 +506,19 @@
 msgid "Colors & Fonts Configuration"
 msgstr "Spremljena Init postava"
+
+#. +> trunk
+#: kleopatra/conf/kleopatra_config_cryptooperations.desktop:15
+#, fuzzy
+#| msgid "Operation"
+msgctxt "Name"
+msgid "Crypto Operations"
+msgstr "Operacija"
+
+#. +> trunk
+#: kleopatra/conf/kleopatra_config_cryptooperations.desktop:16
+#, fuzzy
+msgctxt "Comment"
+msgid "Configuration of Crypto Operations"
+msgstr "Character ureÄaj"
 
 #. +> trunk stable
@@ -1734,6 +1749,18 @@
 msgstr "HTTP 1.1 (ukljuÄujuÄi kompresiju gzip/bzip2)"
 
-#. +> trunk stable
-#: libkleo/libkleopatrarc.desktop:108
+#. +> trunk
+#: libkleo/libkleopatrarc.desktop:110
+msgctxt "Name"
+msgid "sha1sum"
+msgstr ""
+
+#. +> trunk
+#: libkleo/libkleopatrarc.desktop:118
+msgctxt "Name"
+msgid "md5sum"
+msgstr ""
+
+#. +> trunk stable
+#: libkleo/libkleopatrarc.desktop:124
 #, fuzzy
 msgctxt "Name"
@@ -1742,5 +1769,5 @@
 
 #. +> trunk stable
-#: libkleo/libkleopatrarc.desktop:165
+#: libkleo/libkleopatrarc.desktop:181
 #, fuzzy
 msgctxt "Name"
@@ -1749,5 +1776,5 @@
 
 #. +> trunk stable
-#: libkleo/libkleopatrarc.desktop:223
+#: libkleo/libkleopatrarc.desktop:239
 #, fuzzy
 msgctxt "Name"
@@ -1756,5 +1783,5 @@
 
 #. +> trunk stable
-#: libkleo/libkleopatrarc.desktop:281
+#: libkleo/libkleopatrarc.desktop:297
 msgctxt "Name"
 msgid "Trusted Root Certificate"
@@ -1762,5 +1789,5 @@
 
 #. +> trunk stable
-#: libkleo/libkleopatrarc.desktop:341
+#: libkleo/libkleopatrarc.desktop:357
 msgctxt "Name"
 msgid "Not Trusted Root Certificate"
@@ -1768,5 +1795,5 @@
 
 #. +> trunk stable
-#: libkleo/libkleopatrarc.desktop:397
+#: libkleo/libkleopatrarc.desktop:413
 msgctxt "Name"
 msgid "Keys for Qualified Signatures"
@@ -1774,5 +1801,5 @@
 
 #. +> trunk stable
-#: libkleo/libkleopatrarc.desktop:437
+#: libkleo/libkleopatrarc.desktop:453
 #, fuzzy
 msgctxt "Name"
@@ -1781,5 +1808,5 @@
 
 #. +> trunk stable
-#: libkleo/libkleopatrarc.desktop:480
+#: libkleo/libkleopatrarc.desktop:496
 msgctxt "Name"
 msgid "Smartcard Key"
@@ -1794,5 +1821,5 @@
 
 #. +> trunk
-#: libstickynotes/gui/plasma/plasma-applet-stickynote.desktop:14
+#: libstickynotes/gui/plasma/plasma-applet-stickynote.desktop:15
 msgctxt "Comment"
 msgid "Connect to your libstickynotes-powered backend."
@@ -2048,5 +2075,5 @@
 
 #. +> trunk
-#: runtime/resources/akonotes/akonotesresource.desktop:13
+#: runtime/resources/akonotes/akonotesresource.desktop:14
 #, fuzzy
 msgctxt "Comment"
@@ -2121,5 +2148,5 @@
 
 #. +> trunk
-#: runtime/resources/imap/wizard/disconnectedimapwizard.desktop:15
+#: runtime/resources/imap/wizard/disconnectedimapwizard.desktop:16
 #, fuzzy
 msgctxt "Comment"
@@ -2134,5 +2161,5 @@
 
 #. +> trunk
-#: runtime/resources/imap/wizard/imapwizard.desktop:16
+#: runtime/resources/imap/wizard/imapwizard.desktop:17
 #, fuzzy
 msgctxt "Comment"
@@ -2204,5 +2231,5 @@
 
 #. +> trunk
-#: runtime/resources/kolabproxy/wizard/kolabwizard.desktop:16
+#: runtime/resources/kolabproxy/wizard/kolabwizard.desktop:17
 #, fuzzy
 msgctxt "Comment"
@@ -2279,5 +2306,5 @@
 
 #. +> trunk
-#: runtime/resources/mbox/wizard/mailboxwizard.desktop:14
+#: runtime/resources/mbox/wizard/mailboxwizard.desktop:15
 #, fuzzy
 msgctxt "Comment"
@@ -2342,5 +2369,5 @@
 
 #. +> trunk
-#: runtime/resources/openxchange/openxchangeresource.desktop:15
+#: runtime/resources/openxchange/openxchangeresource.desktop:16
 msgctxt "Comment"
 msgid "Provides access to the appointments, tasks, and contacts of an Open-Xchange groupware server."
@@ -2368,5 +2395,5 @@
 
 #. +> trunk
-#: runtime/resources/pop3/wizard/pop3wizard.desktop:16
+#: runtime/resources/pop3/wizard/pop3wizard.desktop:17
 #, fuzzy
 msgctxt "Comment"