Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 189)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 210)
@@ -11,5 +11,5 @@
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-01 10:27+0200\n"
+"POT-Creation-Date: 2010-04-02 10:54+0200\n"
 "PO-Revision-Date: 2010-03-11 20:38+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -4486,5 +4486,5 @@
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:98
+#: kdeui/colors/kcolordialog.cpp:99
 msgctxt "palette name"
 msgid "* Recent Colors *"
@@ -4492,5 +4492,5 @@
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:99
+#: kdeui/colors/kcolordialog.cpp:100
 msgctxt "palette name"
 msgid "* Custom Colors *"
@@ -4498,5 +4498,5 @@
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:100
+#: kdeui/colors/kcolordialog.cpp:101
 msgctxt "palette name"
 msgid "Forty Colors"
@@ -4504,5 +4504,5 @@
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:101
+#: kdeui/colors/kcolordialog.cpp:102
 msgctxt "palette name"
 msgid "Oxygen Colors"
@@ -4510,5 +4510,5 @@
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:102
+#: kdeui/colors/kcolordialog.cpp:103
 msgctxt "palette name"
 msgid "Rainbow Colors"
@@ -4516,5 +4516,5 @@
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:103
+#: kdeui/colors/kcolordialog.cpp:104
 msgctxt "palette name"
 msgid "Royal Colors"
@@ -4522,5 +4522,5 @@
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:104
+#: kdeui/colors/kcolordialog.cpp:105
 msgctxt "palette name"
 msgid "Web Colors"
@@ -4528,10 +4528,10 @@
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:520
+#: kdeui/colors/kcolordialog.cpp:566
 msgid "Named Colors"
 msgstr "Boje s nazivima"
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:707
+#: kdeui/colors/kcolordialog.cpp:753
 #, kde-format
 msgctxt "%1 is the number of paths, %2 is the list of paths (with newlines between them)"
@@ -4553,20 +4553,20 @@
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:989
+#: kdeui/colors/kcolordialog.cpp:1035
 msgid "Select Color"
 msgstr "Odaberi boju"
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:1058
+#: kdeui/colors/kcolordialog.cpp:1104
 msgid "Hue:"
 msgstr "Nijansa:"
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:1068
+#: kdeui/colors/kcolordialog.cpp:1114
 msgid "Saturation:"
 msgstr "ZasiÄenost:"
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:1078
+#: kdeui/colors/kcolordialog.cpp:1124
 msgctxt "This is the V of HSV"
 msgid "Value:"
@@ -4574,20 +4574,20 @@
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:1092
+#: kdeui/colors/kcolordialog.cpp:1138
 msgid "Red:"
 msgstr "Crvena:"
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:1101
+#: kdeui/colors/kcolordialog.cpp:1147
 msgid "Green:"
 msgstr "Zelena:"
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:1111
+#: kdeui/colors/kcolordialog.cpp:1157
 msgid "Blue:"
 msgstr "Plava:"
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:1156
+#: kdeui/colors/kcolordialog.cpp:1202
 msgid "&Add to Custom Colors"
 msgstr "&Dodaj prilagoÄenim bojama"
@@ -4595,5 +4595,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:1184
+#: kdeui/colors/kcolordialog.cpp:1230
 #: knewstuff/knewstuff2/ui/UploadDialog.ui:46 kross/ui/view.cpp:151
 msgid "Name:"
@@ -4601,20 +4601,20 @@
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:1191
+#: kdeui/colors/kcolordialog.cpp:1237
 msgid "HTML:"
 msgstr "HTML:"
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:1281
+#: kdeui/colors/kcolordialog.cpp:1327
 msgid "Default color"
 msgstr "UobiÄajena boja"
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:1362
+#: kdeui/colors/kcolordialog.cpp:1408
 msgid "-default-"
 msgstr "-zadano-"
 
 #. +> trunk stable
-#: kdeui/colors/kcolordialog.cpp:1680
+#: kdeui/colors/kcolordialog.cpp:1726
 msgid "-unnamed-"
 msgstr "-bez naziva-"
@@ -12591,5 +12591,5 @@
 #. +> trunk stable
 #: knewstuff/knewstuff2/core/providerhandler.cpp:166
-#: knewstuff/knewstuff3/downloadwidget.ui:96
+#: knewstuff/knewstuff3/downloadwidget.ui:105
 msgid "Most Downloads"
 msgstr "NajviÅ¡e preuzimanja"
@@ -12787,5 +12787,5 @@
 #. +> trunk stable
 #: knewstuff/knewstuff2/ui/DownloadDialog.ui:93
-#: knewstuff/knewstuff3/downloadwidget.ui:197
+#: knewstuff/knewstuff3/downloadwidget.ui:206
 msgid "Enter search phrase here"
 msgstr "Ovdje unesi pojam pretraÅŸivanja"
@@ -12817,5 +12817,5 @@
 #: knewstuff/knewstuff2/ui/kdxsbutton.cpp:448
 #: knewstuff/knewstuff2/ui/kdxsbutton.cpp:538
-#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:225
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:229
 #: knewstuff/knewstuff3/ui/itemsgridviewdelegate.cpp:247
 #: knewstuff/knewstuff3/ui/itemsgridviewdelegate.cpp:257
@@ -12832,5 +12832,5 @@
 #: knewstuff/knewstuff2/ui/kdxsbutton.cpp:133
 #: knewstuff/knewstuff2/ui/kdxsbutton.cpp:534
-#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:245
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:249
 #: knewstuff/knewstuff3/ui/itemsgridviewdelegate.cpp:228
 #: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:124
@@ -12858,5 +12858,5 @@
 #: knewstuff/knewstuff2/ui/itemsviewdelegate.cpp:192
 #: knewstuff/knewstuff2/ui/kdxsbutton.cpp:138
-#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:235
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:239
 #: knewstuff/knewstuff3/ui/itemsgridviewdelegate.cpp:232
 #: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:128
@@ -12879,5 +12879,5 @@
 #: knewstuff/knewstuff2/ui/itemsviewdelegate.cpp:264
 #: knewstuff/knewstuff3/ui/itemsgridviewdelegate.cpp:328
-#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:315
+#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:314
 msgid "Loading Preview"
 msgstr "UÄitavam pregled"
@@ -13112,5 +13112,5 @@
 #. +> trunk stable
 #: knewstuff/knewstuff2/ui/UploadDialog.ui:20
-#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:182
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:186
 msgid "Author:"
 msgstr "Autor:"
@@ -13390,11 +13390,23 @@
 msgstr "Preuzmite datoteku:"
 
-#. +> trunk stable
-#: knewstuff/knewstuff3/downloadwidget.cpp:253
+#. +> trunk
+#: knewstuff/knewstuff3/downloadwidget.cpp:238
+#, fuzzy
+msgid "Icons view mode"
+msgstr "NaÄin prikaza s ikonama"
+
+#. +> trunk
+#: knewstuff/knewstuff3/downloadwidget.cpp:240
+#, fuzzy
+msgid "Details view mode"
+msgstr "NaÄin detaljnog prikaza"
+
+#. +> trunk stable
+#: knewstuff/knewstuff3/downloadwidget.cpp:255
 msgid "All Providers"
 msgstr "Svi pruÅŸatelji"
 
 #. +> trunk stable
-#: knewstuff/knewstuff3/downloadwidget.cpp:260
+#: knewstuff/knewstuff3/downloadwidget.cpp:262
 msgid "All Categories"
 msgstr "Sve kategorije"
@@ -13403,5 +13415,5 @@
 #. i18n: ectx: property (text), widget (QLabel, m_providerLabel)
 #. +> trunk stable
-#: knewstuff/knewstuff3/downloadwidget.ui:43
+#: knewstuff/knewstuff3/downloadwidget.ui:49
 #: knewstuff/knewstuff3/uploaddialog.ui:127
 msgid "Provider:"
@@ -13411,5 +13423,5 @@
 #. i18n: ectx: property (text), widget (QLabel, m_categoryLabel)
 #. +> trunk stable
-#: knewstuff/knewstuff3/downloadwidget.ui:60
+#: knewstuff/knewstuff3/downloadwidget.ui:66
 #: knewstuff/knewstuff3/uploaddialog.ui:297
 msgid "Category:"
@@ -13418,5 +13430,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, newestRadio)
 #. +> trunk stable
-#: knewstuff/knewstuff3/downloadwidget.ui:79
+#: knewstuff/knewstuff3/downloadwidget.ui:85
 msgid "Newest"
 msgstr "Najnovije"
@@ -13424,5 +13436,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, ratingRadio)
 #. +> trunk stable
-#: knewstuff/knewstuff3/downloadwidget.ui:89
+#: knewstuff/knewstuff3/downloadwidget.ui:98
 msgid "Rating"
 msgstr "Ocjena"
@@ -13430,5 +13442,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, installedRadio)
 #. +> trunk stable
-#: knewstuff/knewstuff3/downloadwidget.ui:103
+#: knewstuff/knewstuff3/downloadwidget.ui:112
 msgid "Installed"
 msgstr "Instalirano"
@@ -13436,5 +13448,5 @@
 #. i18n: ectx: property (text), widget (QLabel, orderLabel)
 #. +> trunk stable
-#: knewstuff/knewstuff3/downloadwidget.ui:161
+#: knewstuff/knewstuff3/downloadwidget.ui:170
 msgid "Order by:"
 msgstr "Poredaj po:"
@@ -13442,5 +13454,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
-#: knewstuff/knewstuff3/downloadwidget.ui:171
+#: knewstuff/knewstuff3/downloadwidget.ui:180
 msgid "Search:"
 msgstr "Pretraga:"
@@ -13448,5 +13460,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, m_uploadButton)
 #. +> trunk
-#: knewstuff/knewstuff3/downloadwidget.ui:223
+#: knewstuff/knewstuff3/downloadwidget.ui:232
 #, fuzzy
 msgid "Upload your own files..."
@@ -13454,12 +13466,18 @@
 
 #. +> trunk stable
-#: knewstuff/knewstuff3/ui/entrydetailsdialog.cpp:123
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.cpp:119
 #, kde-format
 msgid "Details for %1"
 msgstr "Detalji za %1"
 
+#. +> stable
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.cpp:119
+#: knewstuff/knewstuff3/ui/itemsmodel.cpp:144
+msgid "Loading preview..."
+msgstr "UÄitavanje pregledaâŠ"
+
 #. i18n: ectx: property (text), widget (QLabel, priceLabel_2)
 #. +> trunk
-#: knewstuff/knewstuff3/ui/entrydetailsdialog.cpp:135
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.cpp:131
 #: knewstuff/knewstuff3/uploaddialog.ui:223
 #, fuzzy
@@ -13468,14 +13486,42 @@
 msgstr "Dnevnik promjena"
 
-#. +> trunk stable
+#. +> trunk
 #: knewstuff/knewstuff3/ui/entrydetailsdialog.cpp:140
+#, fuzzy
+#| msgid "Homepage"
+msgctxt "A link to the description of this Get Hot New Stuff item"
+msgid "Homepage"
+msgstr "Osobna stranica"
+
+#. +> stable
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.cpp:93
 msgctxt "A link to the description of this Get Hot New Stuff item"
 msgid "Visit homepage..."
 msgstr "Posjetite web stranice"
 
-#. +> trunk stable
-#: knewstuff/knewstuff3/ui/entrydetailsdialog.cpp:162
-msgid "Loading preview..."
-msgstr "UÄitavanje pregledaâŠ"
+#. +> trunk
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.cpp:143
+#, fuzzy
+#| msgid "HTML documentation"
+msgctxt "A link to make a donation for a Get Hot New Stuff item (opens a web browser)"
+msgid "Make a donation"
+msgstr "HTML dokumentacija"
+
+#. +> trunk
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.cpp:147
+#, kde-format
+msgctxt "A link to the knowledgebase (like a forum) (opens a web browser)"
+msgid "Knowledgebase (no entries)"
+msgid_plural "Knowledgebase (%1 entries)"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+
+#. +> trunk
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.cpp:150
+#, fuzzy
+msgctxt "Tooltip for a link in a dialog"
+msgid "Opens in a browser window"
+msgstr "Otvori u pretraÅŸivaÄu"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, EntryDetailsDialog)
@@ -13487,5 +13533,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, voteGoodButton)
 #. +> trunk stable
-#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:110
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:114
 msgid "I like this"
 msgstr "SviÄa mi se ovo"
@@ -13493,5 +13539,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, voteBadButton)
 #. +> trunk stable
-#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:117
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:121
 msgid "I do not like this"
 msgstr "Ne sviÄa mi se ovo"
@@ -13510,6 +13556,14 @@
 
 #. i18n: ectx: property (text), widget (QLabel, homepageLabel)
-#. +> trunk stable
-#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:205
+#. +> trunk
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:209
+#, fuzzy
+#| msgid "<a href=\"http://opendesktop.org\">Visit Homepage</a>"
+msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
+msgstr "<a href=\"http://opendesktop.org\">Posjetite web stranice</a>"
+
+#. i18n: ectx: property (text), widget (QLabel, homepageLabel)
+#. +> stable
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:93
 msgid "<a href=\"http://opendesktop.org\">Visit Homepage</a>"
 msgstr "<a href=\"http://opendesktop.org\">Posjetite web stranice</a>"
@@ -13517,5 +13571,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, becomeFanButton)
 #. +> trunk stable
-#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:252
+#: knewstuff/knewstuff3/ui/entrydetailsdialog.ui:256
 msgid "Become a Fan"
 msgstr "Postanite oboÅŸavatelj/ica"
@@ -13523,5 +13577,5 @@
 #. +> trunk stable
 #: knewstuff/knewstuff3/ui/itemsgridviewdelegate.cpp:118
-#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:264
+#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:263
 #, kde-format
 msgid "Rating: %1%"
@@ -13532,7 +13586,7 @@
 #: knewstuff/knewstuff3/ui/itemsgridviewdelegate.cpp:170
 #: knewstuff/knewstuff3/ui/itemsgridviewdelegate.cpp:172
-#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:224
-#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:226
-#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:228
+#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:223
+#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:225
+#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:227
 #, kde-format
 msgctxt "Show the author of this item in a list"
@@ -13542,5 +13596,5 @@
 #. +> trunk
 #: knewstuff/knewstuff3/ui/itemsgridviewdelegate.cpp:194
-#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:242
+#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:241
 #, kde-format
 msgid "1 fan"
@@ -13552,5 +13606,5 @@
 #. +> trunk
 #: knewstuff/knewstuff3/ui/itemsgridviewdelegate.cpp:197
-#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:245
+#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:244
 #, fuzzy, kde-format
 msgid "1 download"
@@ -13576,5 +13630,5 @@
 #. +> trunk stable
 #: knewstuff/knewstuff3/ui/itemsgridviewdelegate.cpp:282
-#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:175
+#: knewstuff/knewstuff3/ui/itemsviewdelegate.cpp:174
 msgid "Details..."
 msgstr "DetaljiâŠ"