Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble_qt.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble_qt.po	(revision 189)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble_qt.po	(revision 211)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2010-04-01 10:26+0200\n"
+"POT-Creation-Date: 2010-04-03 10:28+0200\n"
 "PO-Revision-Date: 2010-01-24 16:54+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -210,6 +210,15 @@
 msgstr "InaÄica %1"
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:75
+msgid ""
+"<br />"
+"(c) 2007, 2008, 2009, 2010 The Marble Project<br />"
+"<br />"
+"<a href=\"http://edu.kde.org/marble\">http://edu.kde.org/marble</a>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:67
 msgid ""
 "<br />"
@@ -229,6 +238,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:97
+msgid ""
+"<p>Torsten Rahn <a href=\"mailto:rahn@kde.org\">rahn@kde.org</a><br />"
+"<i>Core Developer and Original Author</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:89
 msgid ""
 "<p>Torsten Rahn <a href=\"mailto:rahn@kde.org\">rahn@kde.org</a><br>"
@@ -236,6 +252,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:99
+msgid ""
+"<p>Patrick Spendrin <a href=\"pspendrin@gmail.com\">pspendrin@gmail.com</a><br />"
+"<i>Core Developer: KML and Windows support</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:91
 msgid ""
 "<p>Patrick Spendrin <a href=\"pspendrin@gmail.com\">pspendrin@gmail.com</a><br>"
@@ -243,6 +266,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:101
+msgid ""
+"<p>Jens-Michael Hoffmann <a href=\"mailto:jensmh@gmx.de\">jensmh@gmx.de</a><br />"
+"<i>Core Developer: OpenStreetMap support, Download Management</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:93
 msgid ""
 "<p>Jens-Michael Hoffmann <a href=\"mailto:jensmh@gmx.de\">jensmh@gmx.de</a><br>"
@@ -250,6 +280,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:103
+msgid ""
+"<p>Henry de Valence <a href=\"mailto:hdevalence@gmail.com\">hdevalence@gmail.com</a><br />"
+"<i>Core Developer: Marble Runners, World-Clock Plasmoid</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:95
 msgid ""
 "<p>Henry de Valence <a href=\"mailto:hdevalence@gmail.com\">hdevalence@gmail.com</a><br>"
@@ -257,6 +294,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:105
+msgid ""
+"<p>Bastian Holst, <a href=\"mailto:bastianholst@gmx.de\">bastianholst@gmx.de</a><br />"
+"<i>Online Services support</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:97
 msgid ""
 "<p>Bastian Holst, <a href=\"mailto:bastianholst@gmx.de\">bastianholst@gmx.de</a><br>"
@@ -264,6 +308,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:107
+msgid ""
+"<p>Andrew Manson <a href=\"mailto:g.real.ate@gmail.com\">g.real.ate@gmail.com</a><br />"
+"<i>Proxy support</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:99
 msgid ""
 "<p>Andrew Manson <a href=\"mailto:g.real.ate@gmail.com\">g.real.ate@gmail.com</a><br>"
@@ -271,6 +322,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:109
+msgid ""
+"<p>Pino Toscano <a href=\"mailto:pino@kde.org\">pino@kde.org</a><br />"
+"<i>Network plugins</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:101
 msgid ""
 "<p>Pino Toscano <a href=\"mailto:pino@kde.org\">pino@kde.org</a><br>"
@@ -278,6 +336,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:111
+msgid ""
+"<p>Harshit Jain <a href=\"mailto:sonu.itbhu@googlemail.com\">sonu.itbhu@googlemail.com</a><br />"
+"<i>Planet Filter, bugfixes</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:103
 msgid ""
 "<p>Harshit Jain <a href=\"mailto:sonu.itbhu@googlemail.com\">sonu.itbhu@googlemail.com</a><br>"
@@ -285,6 +350,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:113
+msgid ""
+"<p>M&eacute;d&eacute;ric Boquien <a href=\"mailto:mboquien@free.fr\">mboquien@free.fr</a><br />"
+"<i>Astronomical Observatories</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:105
 msgid ""
 "<p>M&eacute;d&eacute;ric Boquien <a href=\"mailto:mboquien@free.fr\">mboquien@free.fr</a><br>"
@@ -292,6 +364,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:115
+msgid ""
+"<p> Magnus Valle<br />"
+"<i>Historical Maps</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:107
 msgid ""
 "<p> Magnus Valle<br>"
@@ -299,6 +378,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:116
+msgid ""
+"<p>Eckhart W&ouml;rner <a href=\"mailto:kde@ewsoftware.de\">kde@ewsoftware.de</a><br />"
+"<i>Bugfixes</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:108
 msgid ""
 "<p>Eckhart W&ouml;rner <a href=\"mailto:kde@ewsoftware.de\">kde@ewsoftware.de</a><br>"
@@ -335,5 +421,5 @@
 #: src/lib/MarbleAboutDialog.cpp:124
 msgid ""
-"<p>Andrew Manson <a href=\"mailto:g.real.ate@gmail.com\">g.real.ate@gmail.com</a><br>"
+"<p>Andrew Manson <a href=\"mailto:g.real.ate@gmail.com\">g.real.ate@gmail.com</a><br />"
 "<i>Project: OSM Annotation</i></p>"
 msgstr ""
@@ -342,5 +428,5 @@
 #: src/lib/MarbleAboutDialog.cpp:126
 msgid ""
-"<p>Bastian Holst <a href=\"mailto:bastianholst@gmx.de\">bastianholst@gmx.de</a><br>"
+"<p>Bastian Holst <a href=\"mailto:bastianholst@gmx.de\">bastianholst@gmx.de</a><br />"
 "<i>Project: Online Services</i></p>"
 msgstr ""
@@ -351,6 +437,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:129
+msgid ""
+"<p>Patrick Spendrin <a href=\"pspendrin@gmail.com\">pspendrin@gmail.com</a><br />"
+"<i>Project: Vector Tiles for Marble</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:116
 msgid ""
 "<p>Patrick Spendrin <a href=\"pspendrin@gmail.com\">pspendrin@gmail.com</a><br>"
@@ -358,6 +451,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:131
+msgid ""
+"<p>Shashank Singh <a href=\"mailto:shashank.personal@gmail.com\">shashank.personal@gmail.com</a><br />"
+"<i>Project: Panoramio / Wikipedia -photo support for Marble</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:118
 msgid ""
 "<p>Shashank Singh <a href=\"mailto:shashank.personal@gmail.com\">shashank.personal@gmail.com</a><br>"
@@ -370,6 +470,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:134
+msgid ""
+"<p>Carlos Licea <a href=\"mailto:carlos.licea@kdemail.net\">carlos.licea@kdemail.net</a><br />"
+"<i>Project: Equirectangular Projection (\"Flat Map\")</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:121
 msgid ""
 "<p>Carlos Licea <a href=\"mailto:carlos.licea@kdemail.net\">carlos.licea@kdemail.net</a><br>"
@@ -377,6 +484,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:136
+msgid ""
+"<p>Andrew Manson <a href=\"mailto:g.real.ate@gmail.com\">g.real.ate@gmail.com</a><br />"
+"<i>Project: GPS Support for Marble</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:123
 msgid ""
 "<p>Andrew Manson <a href=\"mailto:g.real.ate@gmail.com\">g.real.ate@gmail.com</a><br>"
@@ -384,6 +498,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:138
+msgid ""
+"<p>Murad Tagirov <a href=\"mailto:tmurad@gmail.com\">tmurad@gmail.com</a><br />"
+"<i>Project: KML Support for Marble</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:125
 msgid ""
 "<p>Murad Tagirov <a href=\"mailto:tmurad@gmail.com\">tmurad@gmail.com</a><br>"
@@ -401,6 +522,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:142
+msgid ""
+"<p>Inge Wallin <a href=\"mailto:inge@lysator.liu.se\">inge@lysator.liu.se</a><br />"
+"<i>Core Developer and Co-Maintainer</i></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:129
 msgid ""
 "<p>Inge Wallin <a href=\"mailto:inge@lysator.liu.se\">inge@lysator.liu.se</a><br>"
@@ -443,6 +571,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:166
+msgid ""
+"<p><i>Blue Marble Next Generation (500 m / pixel)</i><br />"
+"NASA Goddard Space Flight Center Earth Observatory <a href=\"http://earthobservatory.nasa.gov/Newsroom/BlueMarble/\">http://earthobservatory.nasa.gov/Newsroom/BlueMarble/</a></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:153
 msgid ""
 "<p><i>Blue Marble Next Generation (500 m / pixel)</i><br>"
@@ -450,6 +585,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:170
+msgid ""
+"<p><i>Earth's City Lights</i><br />"
+"Data courtesy Marc Imhoff of NASA GSFC and Christopher Elvidge of NOAA NGDC. Image by Craig Mayhew and Robert Simmon, NASA GSFC.</p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:157
 msgid ""
 "<p><i>Earth's City Lights</i><br>"
@@ -457,6 +599,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:173
+msgid ""
+"<p><i>Shuttle Radar Topography Mission (SRTM30, 1 km / pixel )</i><br />"
+"NASA Jet Propulsion Laboratory <a href=\"http://www2.jpl.nasa.gov/srtm/\">http://www2.jpl.nasa.gov/srtm/</a></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:160
 msgid ""
 "<p><i>Shuttle Radar Topography Mission (SRTM30, 1 km / pixel )</i><br>"
@@ -464,6 +613,13 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:176
+msgid ""
+"<p><i>Micro World Data Bank in Polygons (\"MWDB-POLY / MWDBII\")</i><br />"
+"CIA ; Global Associates, Ltd.; Fred Pospeschil and Antonio Rivera</p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:163
 msgid ""
 "<p><i>Micro World Data Bank in Polygons (\"MWDB-POLY / MWDBII\")</i><br>"
@@ -471,6 +627,18 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:178
+msgid ""
+"<p><i>Temperature and Precipitation Maps (July and December)</i><br />"
+"A combination of two datasets:"
+"<ul>"
+"<li>Legates, D.R. and Willmott, C.J. 1989. Average Monthly Surface Air Temperature and Precipitation. Digital Raster Data on a .5 degree Geographic (lat/long) 361x721 grid (centroid-registered on .5 degree meridians). Boulder CO: National Center for Atmospheric Research. <a href=\"http://www.ngdc.noaa.gov/ecosys/cdroms/ged_iia/datasets/a04/lw.htm\">http://www.ngdc.noaa.gov/ecosys/cdroms/ged_iia/datasets/a04/lw.htm</a></li>"
+"<li>CRU CL 2.0: New, M., Lister, D., Hulme, M. and Makin, I., 2002: A high-resolution data set of surface climate over global land areas. Climate Research 21.<a href=\"http://www.cru.uea.ac.uk/cru/data/hrg\">http://www.cru.uea.ac.uk/cru/data/hrg</a></li>"
+"</ul>"
+"</p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:165
 msgid ""
 "<p><i>Temperature and Precipitation Maps (July and December)</i><br>"
@@ -488,6 +656,14 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:191
+msgid ""
+"<p><i>OpenStreetMap</i><br />"
+"The street maps used in Marble via download are provided by the <a href=\"http://www.openstreetmap.org\">OpenStreetMap</a> Project (\"OSM\"). OSM is an open community which creates free editable maps.<br />"
+"<i>License</i>: OpenStreetMap data can be used freely under the terms of the <a href=\"http://wiki.openstreetmap.org/index.php/OpenStreetMap_License\">Creative Commons Attribution-ShareAlike 2.0 license</a>.</p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:178
 msgid ""
 "<p><i>OpenStreetMap</i><br>"
@@ -495,11 +671,26 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/lib/MarbleAboutDialog.cpp:198
+msgid ""
+"<p><i>OpenRouteService</i><br />"
+"The routes used in Marble via download are provided by the <a href=\"http://www.openrouteservice.org\">OpenRouteService</a> Project (\"ORS\"). <br />"
+"<i>License</i>: OpenRouteService data can be used freely under the terms of the <a href=\"http://wiki.openstreetmap.org/index.php/OpenStreetMap_License\">Creative Commons Attribution-ShareAlike 2.0 license</a>.</p>"
+msgstr ""
+
+#. +> trunk stable
+#: src/lib/MarbleAboutDialog.cpp:204
 msgid "<b>Cities and Locations</b>"
 msgstr ""
 
-#. +> trunk stable
-#: src/lib/MarbleAboutDialog.cpp:199
+#. +> trunk
+#: src/lib/MarbleAboutDialog.cpp:205
+msgid ""
+"<p><i>World Gazetteer</i><br />"
+"Stefan Helders <a href=\"http://www.world-gazetteer.com\">http://www.world-gazetteer.com</a></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:186
 msgid ""
 "<p><i>World Gazetteer</i><br>"
@@ -507,6 +698,13 @@
 msgstr ""
 
-#. +> trunk stable
-#: src/lib/MarbleAboutDialog.cpp:201
+#. +> trunk
+#: src/lib/MarbleAboutDialog.cpp:207
+msgid ""
+"<p><i>Geonames.org</i><br />"
+"<a href=\"http://www.geonames.org/\">http://www.geonames.org/</a><i>License</i>: Geonames.org data can be used freely under the terms of the <a href=\"http://creativecommons.org/licenses/by/3.0/\">Creative Commons Attribution 3.0 license</a>.</p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:188
 msgid ""
 "<p><i>Geonames.org</i><br>"
@@ -514,6 +712,13 @@
 msgstr ""
 
-#. +> trunk stable
-#: src/lib/MarbleAboutDialog.cpp:205
+#. +> trunk
+#: src/lib/MarbleAboutDialog.cpp:211
+msgid ""
+"<p><i>Czech Statistical Office</i><br />"
+"Public database <a href=\"http://www.czso.cz/eng/redakce.nsf/i/home\">http://www.czso.cz</a></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:192
 msgid ""
 "<p><i>Czech Statistical Office</i><br>"
@@ -522,10 +727,17 @@
 
 #. +> trunk stable
-#: src/lib/MarbleAboutDialog.cpp:207
+#: src/lib/MarbleAboutDialog.cpp:213
 msgid "<b>Flags</b>"
 msgstr ""
 
-#. +> trunk stable
-#: src/lib/MarbleAboutDialog.cpp:208
+#. +> trunk
+#: src/lib/MarbleAboutDialog.cpp:214
+msgid ""
+"<p><i>Flags of the World</i><br />"
+"The flags were taken from Wikipedia (<a href=\"http://www.wikipedia.org\">http://www.wikipedia.org</a>) which in turn took a subset from <a href=\"http://www.openclipart.org\">http://www.openclipart.org</a> and reworked them. All flags are under the public domain (see comments inside the svg files).</p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:195
 msgid ""
 "<p><i>Flags of the World</i><br>"
@@ -534,10 +746,17 @@
 
 #. +> trunk stable
-#: src/lib/MarbleAboutDialog.cpp:213
+#: src/lib/MarbleAboutDialog.cpp:219
 msgid "<b>Stars</b>"
 msgstr ""
 
-#. +> trunk stable
-#: src/lib/MarbleAboutDialog.cpp:214
+#. +> trunk
+#: src/lib/MarbleAboutDialog.cpp:220
+msgid ""
+"<p><i>The Bright Star Catalogue</i><br />"
+"5th Revised Ed. (Preliminary Version) Hoffleit D., Warren Jr W.H., Astronomical Data Center, NSSDC/ADC (1991)<a href=\"http://adc.gsfc.nasa.gov/adc-cgi/cat.pl?/catalogs/5/5050\"> http://adc.gsfc.nasa.gov</a></p>"
+msgstr ""
+
+#. +> stable
+#: src/lib/MarbleAboutDialog.cpp:201
 msgid ""
 "<p><i>The Bright Star Catalogue</i><br>"