Index: e-croatia/kde4/summit/hr/summit/messages/extragear-sdk/kde4app.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-sdk/kde4app.po	(revision 211)
+++ 	(revision )
@@ -1,184 +1,0 @@
-# Translation of kde4app to Croatian
-#
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2009-10-05 06:11+0200\n"
-"PO-Revision-Date: 2010-01-24 16:57+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr ""
-
-#. +> trunk
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr ""
-
-#. +> trunk
-#: kde4app.cpp:60
-msgid "Swi&tch Colors"
-msgstr ""
-
-#. +> trunk
-#: kde4app.cpp:88
-msgid "General"
-msgstr "OpÄenito"
-
-#. i18n: ectx: label, entry (col_background), group (Preferences)
-#. +> trunk
-#: kde4app.kcfg:9
-msgid "color of the background"
-msgstr ""
-
-#. i18n: ectx: label, entry (col_foreground), group (Preferences)
-#. +> trunk
-#: kde4app.kcfg:13
-msgid "color of the foreground"
-msgstr ""
-
-#. i18n: ectx: label, entry (val_time), group (Preferences)
-#. +> trunk
-#: kde4app.kcfg:17
-msgid "size of a ball"
-msgstr ""
-
-#. i18n: ectx: Menu (move)
-#. +> trunk
-#: kde4appui.rc:4
-#, fuzzy
-msgid "&Move"
-msgstr "&Premjesti"
-
-#. i18np : internationalization
-#. +> trunk
-#: kde4appview.cpp:42
-#, kde-format
-msgid "This project is one day old"
-msgid_plural "This project is %1 days old"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
-
-#. +> trunk
-#: kde4appview.cpp:43
-msgid "Settings changed"
-msgstr ""
-
-#. i18n: ectx: property (windowTitle), widget (QWidget, kde4appview_base)
-#. +> trunk
-#: kde4appview_base.ui:13
-msgid "kapp4_base"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QLabel, kcfg_sillyLabel)
-#. +> trunk
-#: kde4appview_base.ui:194
-msgid "hello, world"
-msgstr ""
-
-#. +> trunk
-#: main.cpp:8
-msgid "A KDE 4 Application"
-msgstr ""
-
-#. +> trunk
-#: main.cpp:14
-msgid "kde4app"
-msgstr ""
-
-#. +> trunk
-#: main.cpp:15
-msgid "(C) 2007 %{AUTHOR}"
-msgstr ""
-
-#. +> trunk
-#: main.cpp:16
-msgid "%{AUTHOR}"
-msgstr ""
-
-#. +> trunk
-#: main.cpp:20
-#, fuzzy
-msgid "Document to open"
-msgstr "Dokument za otvoriti"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
-#. +> trunk
-#: prefs_base.ui:16
-#, fuzzy
-msgid "Background color:"
-msgstr "Boja pozadine:"
-
-#. i18n: ectx: property (toolTip), widget (KColorButton, kcfg_col_background)
-#. +> trunk
-#: prefs_base.ui:26
-msgid "Choose a new background color"
-msgstr ""
-
-#. i18n: ectx: property (whatsThis), widget (KColorButton, kcfg_col_background)
-#. +> trunk
-#: prefs_base.ui:32
-msgid ""
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
-"p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'DejaVu Serif'; font-size:9pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Change the <span style=\" font-weight:600;\">background</span> color by clicking here and choose the new <span style=\" color:#ff0000;\">color</span> in the <span style=\" font-style:italic;\">color dialog</span>.</p>"
-"</body></html>"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel1)
-#. +> trunk
-#: prefs_base.ui:42
-msgid "Project age:"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel2)
-#. +> trunk
-#: prefs_base.ui:52
-#, fuzzy
-msgid "Foreground color:"
-msgstr "Boja prednjeg plana:"
-
-#. i18n: ectx: property (toolTip), widget (KColorButton, kcfg_col_foreground)
-#. +> trunk
-#: prefs_base.ui:62
-msgid "Choose a new foreground color"
-msgstr ""
-
-#. i18n: ectx: property (whatsThis), widget (KColorButton, kcfg_col_foreground)
-#. +> trunk
-#: prefs_base.ui:68
-msgid ""
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
-"p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'DejaVu Serif'; font-size:9pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Change the <span style=\" font-weight:600;\">foreground</span> color by clicking here and choose the new <span style=\" color:#ff0000;\">color</span> in the <span style=\" font-style:italic;\">color dialog</span>.</p>"
-"</body></html>"
-msgstr ""
-
-#. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_val_time)
-#. +> trunk
-#: prefs_base.ui:110
-msgid "Set the project age (in days)"
-msgstr ""
-
-#. i18n: ectx: property (whatsThis), widget (QSpinBox, kcfg_val_time)
-#. +> trunk
-#: prefs_base.ui:113
-msgid "Change the project age (in days) by choosing a new number of days."
-msgstr ""