Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/ktorrent.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/ktorrent.po	(revision 214)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/ktorrent.po	(revision 215)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-05 11:20+0200\n"
+"POT-Creation-Date: 2010-04-06 12:16+0200\n"
 "PO-Revision-Date: 2009-10-02 12:09+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -3859,5 +3859,5 @@
 
 #. +> trunk stable
-#: ktorrent/view/view.cpp:216
+#: ktorrent/view/view.cpp:217
 #, kde-format
 msgid "The torrent <b>%1</b> has not finished downloading, do you want to delete the incomplete data, too?"
@@ -3865,30 +3865,30 @@
 
 #. +> trunk stable
-#: ktorrent/view/view.cpp:221
+#: ktorrent/view/view.cpp:222
 msgid "Remove Download"
 msgstr ""
 
 #. +> trunk stable
-#: ktorrent/view/view.cpp:222
+#: ktorrent/view/view.cpp:223
 msgid "Delete Data"
 msgstr ""
 
 #. +> trunk stable
-#: ktorrent/view/view.cpp:223
+#: ktorrent/view/view.cpp:224
 msgid "Keep Data"
 msgstr ""
 
 #. +> trunk stable
-#: ktorrent/view/view.cpp:242
+#: ktorrent/view/view.cpp:243
 msgid "You will lose all the downloaded data. Are you sure you want to do this?"
 msgstr ""
 
 #. +> trunk stable
-#: ktorrent/view/view.cpp:243
+#: ktorrent/view/view.cpp:244
 msgid "Remove Torrent"
 msgstr ""
 
 #. +> trunk stable
-#: ktorrent/view/view.cpp:338 plugins/infowidget/fileview.cpp:320
+#: ktorrent/view/view.cpp:339 plugins/infowidget/fileview.cpp:320
 #: plugins/infowidget/fileview.cpp:341
 msgid "Select a directory to move the data to."
@@ -4649,12 +4649,39 @@
 
 #. +> trunk stable
-#: libktcore/torrent/queuemanager.cpp:110
-#: libktcore/torrent/queuemanager.cpp:173
+#: libktcore/torrent/queuemanager.cpp:121
+#, kde-format
+msgid "The torrent \"%1\" has reached its maximum share ratio and its maximum seed time. Ignore the limit and start seeding anyway?"
+msgstr ""
+
+#. +> trunk stable
+#: libktcore/torrent/queuemanager.cpp:123
+#, kde-format
+msgid "The torrent \"%1\" has reached its maximum share ratio. Ignore the limit and start seeding anyway?"
+msgstr ""
+
+#. +> trunk stable
+#: libktcore/torrent/queuemanager.cpp:125
+#, kde-format
+msgid "The torrent \"%1\" has reached its maximum seed time. Ignore the limit and start seeding anyway?"
+msgstr ""
+
+#. +> trunk
+#: libktcore/torrent/queuemanager.cpp:129
+#, fuzzy
+msgid "Limits reached."
+msgstr "Kad se ograniÄenje dosegne:"
+
+#. +> stable
+#: libktcore/torrent/queuemanager.cpp:132
+msgid "Maximum share ratio limit reached."
+msgstr ""
+
+#. +> trunk stable
+#: libktcore/torrent/queuemanager.cpp:155
 msgid "You don't have enough disk space to download this torrent. Are you sure you want to continue?"
 msgstr ""
 
 #. +> trunk stable
-#: libktcore/torrent/queuemanager.cpp:110
-#: libktcore/torrent/queuemanager.cpp:173
+#: libktcore/torrent/queuemanager.cpp:158
 #, kde-format
 msgid "Insufficient disk space for %1"
@@ -4662,43 +4689,20 @@
 
 #. +> trunk stable
-#: libktcore/torrent/queuemanager.cpp:129
-#, kde-format
-msgid "The torrent \"%1\" has reached its maximum share ratio and its maximum seed time. Ignore the limit and start seeding anyway?"
-msgstr ""
-
-#. +> trunk stable
-#: libktcore/torrent/queuemanager.cpp:131
-#, kde-format
-msgid "The torrent \"%1\" has reached its maximum share ratio. Ignore the limit and start seeding anyway?"
-msgstr ""
-
-#. +> trunk stable
-#: libktcore/torrent/queuemanager.cpp:133
-#, kde-format
-msgid "The torrent \"%1\" has reached its maximum seed time. Ignore the limit and start seeding anyway?"
-msgstr ""
-
-#. +> trunk stable
-#: libktcore/torrent/queuemanager.cpp:135
-msgid "Maximum share ratio limit reached."
-msgstr ""
-
-#. +> trunk stable
-#: libktcore/torrent/queuemanager.cpp:233
+#: libktcore/torrent/queuemanager.cpp:248
 msgid "Not enough disk space for the following torrents. Do you want to start them anyway ?"
 msgstr ""
 
 #. +> trunk stable
-#: libktcore/torrent/queuemanager.cpp:272
+#: libktcore/torrent/queuemanager.cpp:287
 msgid "The following torrents have reached their maximum seed time. Do you want to start them anyway ?"
 msgstr ""
 
 #. +> trunk stable
-#: libktcore/torrent/queuemanager.cpp:301
+#: libktcore/torrent/queuemanager.cpp:316
 msgid "The following torrents have reached their maximum share ratio. Do you want to start them anyway ?"
 msgstr ""
 
 #. +> trunk stable
-#: libktcore/torrent/queuemanager.cpp:728
+#: libktcore/torrent/queuemanager.cpp:743
 #, kde-format
 msgid "Error starting torrent %1 : %2"
@@ -4706,6 +4710,6 @@
 
 #. +> trunk stable
-#: libktcore/torrent/queuemanager.cpp:730
-#: libktcore/torrent/queuemanager.cpp:746
+#: libktcore/torrent/queuemanager.cpp:745
+#: libktcore/torrent/queuemanager.cpp:761
 #, fuzzy
 msgid "Error"
@@ -4713,5 +4717,5 @@
 
 #. +> trunk stable
-#: libktcore/torrent/queuemanager.cpp:744
+#: libktcore/torrent/queuemanager.cpp:759
 #, kde-format
 msgid "Error stopping torrent %1 : %2"
@@ -7273,5 +7277,5 @@
 #: plugins/search/htmlpart.cpp:94
 #, fuzzy
-msgid "Do you want to download this magnet link ?"
+msgid "Do you want to download this magnet link?"
 msgstr "Da li zaista ÅŸelite izbrisati vezu '%1'?"
 