Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 216)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 216)
@@ -0,0 +1,671 @@
+# Translation of libktorrent to Croatian
+#
+# Andrej DundoviÄ <adundovi@gmail.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2010-04-06 12:16+0200\n"
+"PO-Revision-Date: 2009-10-02 12:09+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.0\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#. +> trunk
+#: src/bcodec/bdecoder.cpp:62
+#, kde-format
+msgid "Illegal token: %1"
+msgstr ""
+
+#. +> trunk
+#: src/bcodec/bdecoder.cpp:125 src/bcodec/bdecoder.cpp:133
+msgid "Decode error"
+msgstr ""
+
+#. +> trunk
+#: src/bcodec/bdecoder.cpp:193 src/bcodec/bdecoder.cpp:238
+msgid "Unexpected end of input"
+msgstr ""
+
+#. +> trunk
+#: src/bcodec/bdecoder.cpp:213 src/bcodec/bdecoder.cpp:247
+#, kde-format
+msgid "Cannot convert %1 to an int"
+msgstr ""
+
+#. +> trunk
+#: src/bcodec/bdecoder.cpp:252
+#, fuzzy
+msgid "Torrent is incomplete."
+msgstr "Povrati pilota"
+
+#. +> trunk
+#: src/datachecker/singledatachecker.cpp:49
+#, fuzzy, kde-format
+msgid "Cannot open file : %1 : %2"
+msgstr "Nije moguÄe otvoriti datoteku"
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:94 src/util/fileops.cpp:325
+#: src/util/fileops.cpp:367
+#, kde-format
+msgid "Cannot open %1 : %2"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:120 src/diskio/cachefile.cpp:246
+#: src/diskio/cachefile.cpp:433 src/diskio/cachefile.cpp:501
+#, kde-format
+msgid "Cannot open %1 for writing : readonly filesystem"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:127 src/diskio/cachefile.cpp:439
+#, kde-format
+msgid "Attempting to write beyond the maximum size of %1"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:131
+#, fuzzy, kde-format
+msgid "Not enough free disk space for %1"
+msgstr "Nema dovoljno slobodnog prostora na disku?"
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:253
+#, kde-format
+msgid ""
+"Cannot expand file %1 : attempting to grow the file beyond the maximum size"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:257
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Cannot expand file %1 : %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:399
+#, kde-format
+msgid "Error : Reading past the end of the file %1"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:404 src/diskio/cachefile.cpp:451
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Failed to seek file %1 : %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:412
+#, fuzzy, kde-format
+#| msgid ""
+#| "Error while reading file:\n"
+#| "%1"
+msgid "Error reading from %1"
+msgstr ""
+"GreÅ¡ka prilikom Äitanja datoteke:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:455
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
+msgid "Failed to write to file %1 : %2"
+msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:522
+#, kde-format
+msgid "Cannot preallocate diskspace : %1"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/chunkmanager.cpp:207 src/diskio/chunkmanager.cpp:322
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not open file:\n"
+#| "%1"
+msgid "Cannot open index file %1 : %2"
+msgstr ""
+"Ne mogu otvoriti datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/dndfile.cpp:89
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Cannot create file %1 : %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/dndfile.cpp:137
+#, kde-format
+msgid "Failed to write first chunk to DND file : %1"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/dndfile.cpp:155
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
+msgid "Failed to write last chunk to DND file : %1"
+msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/multifilecache.cpp:107 src/diskio/singlefilecache.cpp:72
+#, kde-format
+msgid "Failed to open %1 : %2"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/multifilecache.cpp:134 src/diskio/singlefilecache.cpp:83
+#, kde-format
+msgid "Failed to create %1 : %2"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/multifilecache.cpp:725 src/diskio/multifilecache.cpp:764
+#, fuzzy, kde-format
+msgid "Cannot open file %1 : %2"
+msgstr "Nije moguÄe otvoriti datoteku"
+
+#. +> trunk
+#: src/download/chunkdownload.cpp:373
+#, kde-format
+msgid "1 peer"
+msgid_plural "%1 peers"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+
+#. +> trunk
+#: src/download/httpconnection.cpp:37 src/download/webseed.cpp:49
+#: src/download/webseed.cpp:93
+#, fuzzy
+msgid "Not connected"
+msgstr "Nisam spojen"
+
+#. +> trunk
+#: src/download/httpconnection.cpp:103
+#, kde-format
+msgid "Resolving proxy %1:%2"
+msgstr ""
+
+#. +> trunk
+#: src/download/httpconnection.cpp:112
+#, kde-format
+msgid "Resolving hostname %1"
+msgstr ""
+
+#. +> trunk
+#: src/download/httpconnection.cpp:125 src/download/webseed.cpp:321
+#, fuzzy
+msgid "Connection closed"
+msgstr "Veza je zatvorena"
+
+#. +> trunk
+#: src/download/httpconnection.cpp:132
+#, kde-format
+msgid "Error: request failed: %1"
+msgstr ""
+
+#. +> trunk
+#: src/download/httpconnection.cpp:149 src/download/httpconnection.cpp:213
+#, fuzzy
+msgid "Connected"
+msgstr "Povezan"
+
+#. +> trunk
+#: src/download/httpconnection.cpp:155
+msgid "Error: Failed to connect to webseed"
+msgstr ""
+
+#. +> trunk
+#: src/download/httpconnection.cpp:220
+#, fuzzy
+#| msgid "Connection"
+msgid "Connecting"
+msgstr "Veza"
+
+#. +> trunk
+#: src/download/httpconnection.cpp:231
+msgid "Failed to connect to webseed"
+msgstr ""
+
+#. +> trunk
+#: src/download/httpconnection.cpp:238
+msgid "Failed to resolve hostname of webseed"
+msgstr ""
+
+#. +> trunk
+#: src/download/httpconnection.cpp:318
+msgid "Error: failed to connect, server not responding"
+msgstr ""
+
+#. +> trunk
+#: src/download/httpconnection.cpp:327
+msgid "Error: request timed out"
+msgstr ""
+
+#. +> trunk
+#: src/download/httpconnection.cpp:391
+#, fuzzy
+#| msgid "Start &time:"
+msgid "Redirected without a new location."
+msgstr "&Vrijeme poÄetka:"
+
+#. +> trunk
+#: src/download/webseed.cpp:303 src/download/webseed.cpp:517
+#, fuzzy
+#| msgid "No Links"
+msgid "Not in use"
+msgstr "Nema veza"
+
+#. +> trunk
+#: src/interfaces/trackerinterface.cpp:58
+#, fuzzy
+msgid "OK"
+msgstr "U redu"
+
+#. +> trunk
+#: src/interfaces/trackerinterface.cpp:59
+msgid "Announcing"
+msgstr ""
+
+#. +> trunk
+#: src/interfaces/trackerinterface.cpp:60 src/torrent/torrentstats.cpp:85
+#, fuzzy, kde-format
+msgid "Error: %1"
+msgstr "GreÅ¡ka: %1"
+
+#. +> trunk
+#: src/migrate/migrate.cpp:45
+#, fuzzy, kde-format
+#| msgid ""
+#| "The specified file does not exist:\n"
+#| "%1"
+msgid "The directory %1 does not exist"
+msgstr ""
+"Navedena datoteka ne postoji:\n"
+"%1"
+
+#. +> trunk
+#: src/peer/peerid.cpp:203
+msgid "Unknown client"
+msgstr ""
+
+#. +> trunk
+#: src/torrent/torrent.cpp:92 src/torrent/torrent.cpp:166
+#: src/torrent/torrent.cpp:194 src/torrent/torrent.cpp:201
+#: src/torrent/torrent.cpp:209 src/torrent/torrent.cpp:213
+#: src/torrent/torrent.cpp:234 src/torrent/torrent.cpp:305
+msgid "Corrupted torrent."
+msgstr ""
+
+#. +> trunk
+#: src/torrent/torrent.cpp:157
+#, kde-format
+msgid " Unable to open torrent file %1 : %2"
+msgstr ""
+
+#. +> trunk
+#: src/torrent/torrent.cpp:287
+#, fuzzy
+msgid "Parse Error"
+msgstr "Spremi pogreÅ¡ku"
+
+#. +> trunk
+#: src/torrent/torrentcontrol.cpp:534
+#, kde-format
+msgid ""
+"An error occurred while loading the torrent <b>%1</b>:<br/><b>%2</b><br/>The "
+"torrent is probably corrupt or is not a valid torrent file."
+msgstr ""
+
+#. +> trunk
+#: src/torrent/torrentcontrol.cpp:564
+#, kde-format
+msgid ""
+"An error occurred while loading the torrent:<br/><b>%1</b><br/>The torrent "
+"is probably corrupt or is not a valid torrent file."
+msgstr ""
+
+#. +> trunk
+#: src/torrent/torrentcontrol.cpp:575
+#, kde-format
+msgid "Unable to create %1 : %2"
+msgstr ""
+
+#. +> trunk
+#: src/torrent/torrentcontrol.cpp:590
+#, fuzzy, kde-format
+msgid ""
+"You are already downloading the torrent <b>%1</b>. The tracker lists from "
+"both torrents have been merged."
+msgstr "Preuzimanje datoteke nije bilo moguÄe."
+
+#. +> trunk
+#: src/torrent/torrentcontrol.cpp:595
+#, fuzzy, kde-format
+msgid "You are already downloading the torrent <b>%1</b>."
+msgstr "Preuzimanje datoteke nije bilo moguÄe."
+
+#. +> trunk
+#: src/torrent/torrentcreator.cpp:124 src/torrent/torrentcreator.cpp:255
+#: src/torrent/torrentcreator.cpp:292
+#, fuzzy, kde-format
+msgid "Cannot open file %1: %2"
+msgstr "Nije moguÄe otvoriti datoteku"
+
+#. +> trunk
+#: src/torrent/torrentcreator.cpp:361
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Cannot create index file: %1"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:71
+#, fuzzy
+msgid "Not started"
+msgstr "Nije izbrisan."
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:73
+#, fuzzy
+msgid "Download completed"
+msgstr "Preuzimanje je zavrÅ¡eno"
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:75
+msgid "Seeding completed"
+msgstr ""
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:77
+#, fuzzy
+#| msgid "Scheduling"
+msgctxt "Status of a torrent file"
+msgid "Seeding"
+msgstr "Raspored"
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:79
+#, fuzzy
+msgid "Downloading"
+msgstr "Preuzimanje"
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:81
+#, fuzzy
+msgid "Stalled"
+msgstr "UkoÄeno"
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:83
+#, fuzzy
+msgid "Stopped"
+msgstr "Zaustavljeno"
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:87
+msgid "Allocating diskspace"
+msgstr ""
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:89
+#, fuzzy
+msgid "Queued for seeding"
+msgstr "KljuÄ za potpisivanje:"
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:89
+#, fuzzy
+msgid "Queued for downloading"
+msgstr "Broj pokuÅ¡aja:"
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:91
+msgid "Checking data"
+msgstr ""
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:93
+msgid "Stopped. No space left on device."
+msgstr ""
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:95
+#, fuzzy
+msgid "Paused"
+msgstr "Pauziran"
+
+#. +> trunk
+#: src/tracker/httpannouncejob.cpp:140
+msgid "Redirect without a redirect location"
+msgstr ""
+
+#. +> trunk
+#: src/tracker/httptracker.cpp:280 src/tracker/httptracker.cpp:300
+#: src/tracker/httptracker.cpp:340 src/tracker/httptracker.cpp:459
+msgid "Invalid response from tracker"
+msgstr ""
+
+#. +> trunk
+#: src/tracker/httptracker.cpp:293
+msgid "Invalid data from tracker"
+msgstr ""
+
+#. +> trunk
+#: src/tracker/httptracker.cpp:476
+msgid "Invalid tracker URL"
+msgstr ""
+
+#. +> trunk
+#: src/tracker/httptracker.cpp:554 src/tracker/udptracker.cpp:371
+#: src/tracker/udptracker.cpp:381
+#, fuzzy, kde-format
+msgid "Timeout contacting tracker %1"
+msgstr "GreÅ¡ka pri formatiranju staze %1."
+
+#. +> trunk
+#: src/tracker/udptracker.cpp:408
+#, kde-format
+msgid "Unable to resolve hostname %1"
+msgstr ""
+
+#. +> trunk
+#: src/tracker/udptrackersocket.cpp:66
+#, kde-format
+msgid "Cannot bind to udp port %1 or the 10 following ports."
+msgstr ""
+
+#. +> trunk
+#: src/util/file.cpp:83
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
+msgid "Cannot write to %1 : %2"
+msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/util/file.cpp:97
+#, fuzzy, kde-format
+msgid "Cannot read from %1"
+msgstr "Kopiraj datoteka iz: %1"
+
+#. +> trunk
+#: src/util/fileops.cpp:92
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Cannot create directory %1"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/util/fileops.cpp:133
+#, kde-format
+msgid "Cannot symlink %1 to %2: %3"
+msgstr ""
+
+#. +> trunk
+#: src/util/fileops.cpp:150
+#, kde-format
+msgid "Cannot move %1 to %2: %3"
+msgstr ""
+
+#. +> trunk
+#: src/util/fileops.cpp:166 src/util/fileops.cpp:182
+#, kde-format
+msgid "Cannot copy %1 to %2: %3"
+msgstr ""
+
+#. +> trunk
+#: src/util/fileops.cpp:247
+#, kde-format
+msgid "Cannot delete %1: %2"
+msgstr ""
+
+#. +> trunk
+#: src/util/fileops.cpp:264
+#, fuzzy, kde-format
+msgid "Cannot create %1: %2"
+msgstr "Ne mogu stvoriti %1: %2"
+
+#. +> trunk
+#: src/util/fileops.cpp:282
+#, kde-format
+msgid "Cannot calculate the filesize of %1: %2"
+msgstr ""
+
+#. +> trunk
+#: src/util/fileops.cpp:298
+#, kde-format
+msgid "Cannot calculate the filesize : %1"
+msgstr ""
+
+#. +> trunk
+#: src/util/fileops.cpp:346 src/util/fileops.cpp:352 src/util/fileops.cpp:355
+#: src/util/fileops.cpp:358
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Cannot expand file: %1"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/util/fileops.cpp:388
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not open file:\n"
+#| "%1"
+msgid "Cannot seek in file : %1"
+msgstr ""
+"Ne mogu otvoriti datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/util/functions.cpp:263
+#, fuzzy, kde-format
+msgid "%1/s"
+msgstr "%1/s"
+
+#. +> trunk
+#: src/util/functions.cpp:274
+#, fuzzy, kde-format
+msgid "1 day "
+msgid_plural "%1 days "
+msgstr[0] "%1 dan %2"
+msgstr[1] "%1 dan %2"
+msgstr[2] ""
+
+#. +> trunk
+#: src/util/log.cpp:115
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not open file:\n"
+#| "%1"
+msgid "Cannot open log file %1 : %2"
+msgstr ""
+"Ne mogu otvoriti datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/util/logsystemmanager.cpp:33
+#, fuzzy
+msgid "General"
+msgstr "OpÄenito"
+
+#. +> trunk
+#: src/util/logsystemmanager.cpp:34
+#, fuzzy
+#| msgid "Connection &type:"
+msgid "Connections"
+msgstr "&Tip veze:"
+
+#. +> trunk
+#: src/util/logsystemmanager.cpp:35
+#, fuzzy
+msgid "Tracker"
+msgstr "&Prebaci"
+
+#. +> trunk
+#: src/util/logsystemmanager.cpp:36
+msgid "DHT"
+msgstr ""
+
+#. +> trunk
+#: src/util/logsystemmanager.cpp:37
+msgid "Disk Input/Output"
+msgstr ""
+
+#. +> trunk
+#: src/util/logsystemmanager.cpp:38
+#, fuzzy
+msgid "UTP"
+msgstr "FTP"