Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po	(revision 215)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po	(revision 217)
@@ -10,5 +10,5 @@
 "Project-Id-Version: kio4 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-06 12:24+0200\n"
+"POT-Creation-Date: 2010-04-07 10:02+0200\n"
 "PO-Revision-Date: 2010-03-15 15:33+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -63,5 +63,5 @@
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:762 ../kfile/kdirselectdialog.cpp:156
+#: ../kfile/kdiroperator.cpp:769 ../kfile/kdirselectdialog.cpp:156
 #, kde-format
 msgid "A file or folder named %1 already exists."
@@ -69,20 +69,20 @@
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:764 ../kfile/kdirselectdialog.cpp:160
+#: ../kfile/kdiroperator.cpp:771 ../kfile/kdirselectdialog.cpp:160
 msgid "You do not have permission to create that folder."
 msgstr "Nemate dozvolu stvoriti taj direktorij."
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:779
+#: ../kfile/kdiroperator.cpp:786
 msgid "You did not select a file to delete."
 msgstr "Niste odabrali datoteku za brisanje."
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:780
+#: ../kfile/kdiroperator.cpp:787
 msgid "Nothing to Delete"
 msgstr "Nema niÅ¡ta za brisanje"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:801
+#: ../kfile/kdiroperator.cpp:808
 #, kde-format
 msgid ""
@@ -94,10 +94,10 @@
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:803
+#: ../kfile/kdiroperator.cpp:810
 msgid "Delete File"
 msgstr "IzbriÅ¡i datoteku"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:808 kio/jobuidelegate.cpp:149
+#: ../kfile/kdiroperator.cpp:815 kio/jobuidelegate.cpp:149
 #, kde-format
 msgid "Do you really want to delete this item?"
@@ -108,20 +108,20 @@
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:810 kio/jobuidelegate.cpp:151
+#: ../kfile/kdiroperator.cpp:817 kio/jobuidelegate.cpp:151
 msgid "Delete Files"
 msgstr "IzbriÅ¡i datoteke"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:841
+#: ../kfile/kdiroperator.cpp:848
 msgid "You did not select a file to trash."
 msgstr "Niste odabrali datoteku za bacanje u smeÄe."
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:842
+#: ../kfile/kdiroperator.cpp:849
 msgid "Nothing to Trash"
 msgstr "Nema niÅ¡ta za bacanje u smeÄe"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:859
+#: ../kfile/kdiroperator.cpp:866
 #, kde-format
 msgid ""
@@ -133,10 +133,10 @@
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:861
+#: ../kfile/kdiroperator.cpp:868
 msgid "Trash File"
 msgstr "Baci datoteku u smeÄe"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:862 ../kfile/kdiroperator.cpp:869
+#: ../kfile/kdiroperator.cpp:869 ../kfile/kdiroperator.cpp:876
 msgctxt "to trash"
 msgid "&Trash"
@@ -144,5 +144,5 @@
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:866
+#: ../kfile/kdiroperator.cpp:873
 #, kde-format
 msgid "translators: not called for n == 1"
@@ -153,145 +153,145 @@
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:868
+#: ../kfile/kdiroperator.cpp:875
 msgid "Trash Files"
 msgstr "Baci datoteku u smeÄe"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1060 ../kfile/kdiroperator.cpp:1197
+#: ../kfile/kdiroperator.cpp:1067 ../kfile/kdiroperator.cpp:1204
 msgid "The specified folder does not exist or was not readable."
 msgstr "Naveden direktorij ne postoji ili nije Äitljiv."
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1852
+#: ../kfile/kdiroperator.cpp:1859
 msgid "Menu"
 msgstr "Izbornik"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1856
+#: ../kfile/kdiroperator.cpp:1863
 msgid "Parent Folder"
 msgstr "Mapa roditelj"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1863
+#: ../kfile/kdiroperator.cpp:1870
 msgid "Home Folder"
 msgstr "Osobna mapa"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1866
+#: ../kfile/kdiroperator.cpp:1873
 msgid "Reload"
 msgstr "Ponovno uÄitaj"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1869
+#: ../kfile/kdiroperator.cpp:1876
 msgid "New Folder..."
 msgstr "Nova mapaâŠ"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1874 kio/jobuidelegate.cpp:172
+#: ../kfile/kdiroperator.cpp:1881 kio/jobuidelegate.cpp:172
 msgid "Move to Trash"
 msgstr "Premjesti u smeÄe"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1880
+#: ../kfile/kdiroperator.cpp:1887
 msgid "Delete"
 msgstr "IzbriÅ¡i"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1887
+#: ../kfile/kdiroperator.cpp:1894
 msgid "Sorting"
 msgstr "Sortiraj"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1890
+#: ../kfile/kdiroperator.cpp:1897
 msgid "By Name"
 msgstr "Po imenu"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1894
+#: ../kfile/kdiroperator.cpp:1901
 msgid "By Size"
 msgstr "Po veliÄini"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1898
+#: ../kfile/kdiroperator.cpp:1905
 msgid "By Date"
 msgstr "Po datumu"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1902
+#: ../kfile/kdiroperator.cpp:1909
 msgid "By Type"
 msgstr "Po tipu:"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1906
+#: ../kfile/kdiroperator.cpp:1913
 msgid "Descending"
 msgstr "Silazno"
 
 #. +> trunk
-#: ../kfile/kdiroperator.cpp:1910
+#: ../kfile/kdiroperator.cpp:1917
 msgid "Folders First"
 msgstr "Prvo mape"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1920
+#: ../kfile/kdiroperator.cpp:1927
 msgid "Icon Position"
 msgstr "PoloÅŸaj ikone"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1923
+#: ../kfile/kdiroperator.cpp:1930
 msgid "Next to File Name"
 msgstr "Prema sljedeÄem imenu datoteke"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1927
+#: ../kfile/kdiroperator.cpp:1934
 msgid "Above File Name"
 msgstr "Prema gornjem imenu datoteke"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1938
+#: ../kfile/kdiroperator.cpp:1945
 msgid "Short View"
 msgstr "SkraÄeni prikaz"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1943
+#: ../kfile/kdiroperator.cpp:1950
 msgid "Detailed View"
 msgstr "Detaljni prikaz"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1948
+#: ../kfile/kdiroperator.cpp:1955
 msgid "Tree View"
 msgstr "Prikaz kroz stablo"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1953
+#: ../kfile/kdiroperator.cpp:1960
 msgid "Detailed Tree View"
 msgstr "Detaljni prikaz kroz stablo"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1964
+#: ../kfile/kdiroperator.cpp:1971
 msgid "Show Hidden Files"
 msgstr "PrikaÅŸi skrivene datoteke"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1968
+#: ../kfile/kdiroperator.cpp:1975
 msgid "Show Aside Preview"
 msgstr "PrikaÅŸi odvojen pregled"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1974
+#: ../kfile/kdiroperator.cpp:1981
 msgid "Show Preview"
 msgstr "PrikaÅŸi pregled"
 
 #. +> trunk
-#: ../kfile/kdiroperator.cpp:1978
+#: ../kfile/kdiroperator.cpp:1985
 msgid "Open File Manager"
 msgstr "Otvori upravitelja datoteka"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1983 bookmarks/kbookmarkmenu.cc:281
+#: ../kfile/kdiroperator.cpp:1990 bookmarks/kbookmarkmenu.cc:281
 msgid "Properties"
 msgstr "Svojstva"
 
 #. +> trunk stable
-#: ../kfile/kdiroperator.cpp:1990
+#: ../kfile/kdiroperator.cpp:1997
 msgid "&View"
 msgstr "&Prikaz"
@@ -426,5 +426,5 @@
 
 #. +> trunk stable
-#: ../kfile/kfilefiltercombo.cpp:36 ../kfile/kfilewidget.cpp:1790
+#: ../kfile/kfilefiltercombo.cpp:36 ../kfile/kfilewidget.cpp:1792
 msgid "*|All Files"
 msgstr "*|Sve datoteke"
@@ -912,20 +912,20 @@
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:1258
+#: ../kfile/kfilewidget.cpp:1260
 msgid "This is the name to save the file as."
 msgstr "Ovo je ime pod kojim Äe datoteka biti spremljena."
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:1263
+#: ../kfile/kfilewidget.cpp:1265
 msgid "This is the list of files to open. More than one file can be specified by listing several files, separated by spaces."
 msgstr "Ovo je lista datoteka koje treba otvoriti. ViÅ¡e od jedne datoteke moÅŸe se odrediti izlistavanjem nekoliko datoteka, odvojenih razmacima.  "
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:1270
+#: ../kfile/kfilewidget.cpp:1272
 msgid "This is the name of the file to open."
 msgstr "Ovo je ime datoteke koja Äe  biti otvorena."
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:1284
+#: ../kfile/kfilewidget.cpp:1286
 msgctxt "@title:window"
 msgid "Places"
@@ -933,5 +933,5 @@
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:1467
+#: ../kfile/kfilewidget.cpp:1469
 #, kde-format
 msgid "The file \"%1\" already exists. Do you wish to overwrite it?"
@@ -939,10 +939,10 @@
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:1468
+#: ../kfile/kfilewidget.cpp:1470
 msgid "Overwrite File?"
 msgstr "Prepisati datoteku?"
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:1599
+#: ../kfile/kfilewidget.cpp:1601
 msgid ""
 "The chosen filenames do not\n"
@@ -953,30 +953,30 @@
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:1601
+#: ../kfile/kfilewidget.cpp:1603
 msgid "Invalid Filenames"
 msgstr "NevaÅŸeÄa imena datoteka"
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:1681
+#: ../kfile/kfilewidget.cpp:1683
 msgid "You can only select local files."
 msgstr "MoÅŸete odabrati samo lokalne datoteke."
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:1682
+#: ../kfile/kfilewidget.cpp:1684
 msgid "Remote Files Not Accepted"
 msgstr "Udaljene datoteke nisu prihvatljive"
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:1787
+#: ../kfile/kfilewidget.cpp:1789
 msgid "*|All Folders"
 msgstr "*|Svi direktoriji"
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:1954
+#: ../kfile/kfilewidget.cpp:1956
 msgid "&Open"
 msgstr "&Otvori"
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:2039
+#: ../kfile/kfilewidget.cpp:2041
 #, kde-format
 msgid "Icon size: %1 pixels (standard size)"
@@ -984,5 +984,5 @@
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:2042
+#: ../kfile/kfilewidget.cpp:2044
 #, kde-format
 msgid "Icon size: %1 pixels"
@@ -990,5 +990,5 @@
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:2170
+#: ../kfile/kfilewidget.cpp:2172
 #, kde-format
 msgid "Automatically select filename e&xtension (%1)"
@@ -996,5 +996,5 @@
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:2171
+#: ../kfile/kfilewidget.cpp:2173
 #, kde-format
 msgid "the extension <b>%1</b>"
@@ -1002,15 +1002,15 @@
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:2179
+#: ../kfile/kfilewidget.cpp:2181
 msgid "Automatically select filename e&xtension"
 msgstr "Automatski izaberite datoteÄni &nastavak"
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:2180
+#: ../kfile/kfilewidget.cpp:2182
 msgid "a suitable extension"
 msgstr "prikladan nastavak"
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:2190
+#: ../kfile/kfilewidget.cpp:2192
 #, kde-format
 msgid ""
@@ -1038,5 +1038,5 @@
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:2478 bookmarks/kbookmarkimporter_ns.cc:165
+#: ../kfile/kfilewidget.cpp:2480 bookmarks/kbookmarkimporter_ns.cc:165
 #: bookmarks/kbookmarkimporter_ns.cc:166
 msgid "Bookmarks"
@@ -1044,5 +1044,5 @@
 
 #. +> trunk stable
-#: ../kfile/kfilewidget.cpp:2482
+#: ../kfile/kfilewidget.cpp:2484
 msgid ""
 "<qt>This button allows you to bookmark specific locations. Click on this button to open the bookmark menu where you may add, edit or select a bookmark.<br />"