Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po	(revision 184)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po	(revision 229)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-29 11:07+0200\n"
+"POT-Creation-Date: 2010-04-12 13:03+0200\n"
 "PO-Revision-Date: 2010-01-21 11:18+0100\n"
 "Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
@@ -1896,5 +1896,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:113
+#: gui/applyprogressdialog.cpp:117
 msgctxt "@info:progress"
 msgid "Setting up..."
@@ -1902,5 +1902,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:171
+#: gui/applyprogressdialog.cpp:175
 msgctxt "@info:progress"
 msgid "Waiting for operation to finish..."
@@ -1908,5 +1908,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:182
+#: gui/applyprogressdialog.cpp:186
 msgctxt "@info"
 msgid "Do you really want to cancel?"
@@ -1914,5 +1914,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:182
+#: gui/applyprogressdialog.cpp:186
 msgctxt "@title:window"
 msgid "Cancel Running Operations"
@@ -1920,5 +1920,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:182
+#: gui/applyprogressdialog.cpp:186
 msgctxt "@action:button"
 msgid "Yes, Cancel Operations"
@@ -1926,5 +1926,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:199
+#: gui/applyprogressdialog.cpp:203
 msgctxt "@info:progress"
 msgid "All operations successfully finished."
@@ -1932,5 +1932,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:204
+#: gui/applyprogressdialog.cpp:208
 msgctxt "@info:progress"
 msgid "Operations cancelled."
@@ -1938,5 +1938,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:209
+#: gui/applyprogressdialog.cpp:213
 msgctxt "@info:progress"
 msgid "There were errors while applying operations. Aborted."
@@ -1944,5 +1944,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:320
+#: gui/applyprogressdialog.cpp:324
 #, kde-format
 msgctxt "@info:progress"
@@ -1951,5 +1951,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:356
+#: gui/applyprogressdialog.cpp:360
 #, kde-format
 msgctxt "@info:progress"
@@ -1958,37 +1958,14 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:892
-#: gui/partitionmanagerwidget.cpp:703 gui/treelog.cpp:127
-#, kde-format
+#: gui/applyprogressdialog.cpp:406 gui/mainwindow.cpp:912
+#, fuzzy, kde-format
 msgctxt "@info"
-msgid "Do you want to overwrite the existing file <filename>%1</filename>?"
-msgstr ""
-
-#. +> trunk
-#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:892
-#: gui/partitionmanagerwidget.cpp:703 gui/treelog.cpp:127
-#, fuzzy
-msgctxt "@title:window"
-msgid "Overwrite Existing File?"
-msgstr "Prepisati postojeÄu datoteku?"
-
-#. +> trunk
-#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:892
-#: gui/partitionmanagerwidget.cpp:703 gui/treelog.cpp:127
-#, fuzzy
-#| msgid "Overwrite File?"
-msgctxt "@action:button"
-msgid "Overwrite File"
-msgstr "PrepiÅ¡i datoteku"
-
-#. +> trunk
-#: gui/applyprogressdialog.cpp:400
-#, kde-format
-msgctxt "@info"
-msgid "Could not open file <filename>%1</filename> for writing."
-msgstr ""
-
-#. +> trunk
-#: gui/applyprogressdialog.cpp:400
+msgid "Could not create temporary file when trying to save to <filename>%1</filename>."
+msgstr ""
+"Ne mogu otvoriti kalendar:\n"
+"%1"
+
+#. +> trunk
+#: gui/applyprogressdialog.cpp:406
 msgctxt "@title:window"
 msgid "Could Not Save Report."
@@ -1996,5 +1973,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:423
+#: gui/applyprogressdialog.cpp:428
 msgctxt "@info"
 msgid "The configured external browser could not be run. Please check your settings."
@@ -2002,5 +1979,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:423 gui/applyprogressdialog.cpp:426
+#: gui/applyprogressdialog.cpp:428 gui/applyprogressdialog.cpp:431
 #, fuzzy
 msgctxt "@title:window"
@@ -2009,5 +1986,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:426
+#: gui/applyprogressdialog.cpp:431
 #, kde-format
 msgctxt "@info"
@@ -2054,5 +2031,5 @@
 
 #. +> trunk
-#: gui/createpartitiontabledialog.cpp:36
+#: gui/createpartitiontabledialog.cpp:37
 #, fuzzy, kde-format
 msgctxt "@title:window"
@@ -2061,9 +2038,31 @@
 
 #. +> trunk
-#: gui/createpartitiontabledialog.cpp:37
+#: gui/createpartitiontabledialog.cpp:38
 msgctxt "@action:button"
 msgid "&Create New Partition Table"
 msgstr ""
 
+#. +> trunk
+#: gui/createpartitiontabledialog.cpp:60
+#, kde-format
+msgctxt "@info"
+msgid ""
+"<para>Do you really want to create an MS-Dos partition table on <filename>%1</filename>?</para>"
+"<para>This device has more than 2^32 sectors. That is the most the MS-Dos partition table type supports, so you will not be able to use the whole device.</para>"
+msgstr ""
+
+#. +> trunk
+#: gui/createpartitiontabledialog.cpp:62
+msgctxt "@title:window"
+msgid "Really Create MS-Dos Partition Table Type?"
+msgstr ""
+
+#. +> trunk
+#: gui/createpartitiontabledialog.cpp:63
+#, fuzzy
+msgctxt "@action:button"
+msgid "Create MS-Dos Type"
+msgstr "Stvori predloÅŸak"
+
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk
@@ -2073,20 +2072,20 @@
 msgstr "Izaberite tip za stvaranje emotikon teme "
 
-#. i18n: ectx: property (text), widget (QRadioButton, m_RadioMSDOS)
+#. i18n: ectx: property (text), widget (QRadioButton, m_RadioGPT)
 #. +> trunk
 #: gui/createpartitiontablewidgetbase.ui:29
-msgid "MS-Dos"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QRadioButton, m_RadioGPT)
-#. +> trunk
-#: gui/createpartitiontablewidgetbase.ui:39
 #, fuzzy
 msgid "GPT"
 msgstr "GMT"
 
+#. i18n: ectx: property (text), widget (QRadioButton, m_RadioMSDOS)
+#. +> trunk
+#: gui/createpartitiontablewidgetbase.ui:39
+msgid "MS-Dos"
+msgstr ""
+
 #. i18n: ectx: property (text), widget (QLabel, m_IconLabel)
 #. +> trunk
-#: gui/createpartitiontablewidgetbase.ui:63
+#: gui/createpartitiontablewidgetbase.ui:66
 #, fuzzy
 msgid "(icon)"
@@ -2095,5 +2094,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk
-#: gui/createpartitiontablewidgetbase.ui:76
+#: gui/createpartitiontablewidgetbase.ui:79
 msgid "<b>Warning:</b> This will destroy all data on the device!"
 msgstr ""
@@ -2662,5 +2661,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:151
+#: gui/mainwindow.cpp:155
 #, kde-format
 msgctxt "@info"
@@ -2676,5 +2675,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:153
+#: gui/mainwindow.cpp:157
 msgctxt "@title:window"
 msgid "Discard Pending Operations and Quit?"
@@ -2682,5 +2681,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:154
+#: gui/mainwindow.cpp:158
 #, fuzzy, kde-format
 msgctxt "@action:button"
@@ -2689,5 +2688,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:197
+#: gui/mainwindow.cpp:201
 msgctxt "@action:inmenu"
 msgid "Undo"
@@ -2695,5 +2694,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:198
+#: gui/mainwindow.cpp:202
 msgctxt "@info:tooltip"
 msgid "Undo the last operation"
@@ -2701,5 +2700,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:199
+#: gui/mainwindow.cpp:203
 msgctxt "@info:status"
 msgid "Remove the last operation from the list."
@@ -2707,5 +2706,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:205
+#: gui/mainwindow.cpp:209
 #, fuzzy
 msgctxt "@action:inmenu clear the list of operations"
@@ -2714,5 +2713,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:206
+#: gui/mainwindow.cpp:210
 msgctxt "@info:tooltip"
 msgid "Clear all operations"
@@ -2720,5 +2719,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:207
+#: gui/mainwindow.cpp:211
 msgctxt "@info:status"
 msgid "Empty the list of pending operations."
@@ -2726,5 +2725,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:212
+#: gui/mainwindow.cpp:216
 msgctxt "@action:inmenu apply all operations"
 msgid "Apply"
@@ -2732,5 +2731,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:213
+#: gui/mainwindow.cpp:217
 msgctxt "@info:tooltip"
 msgid "Apply all operations"
@@ -2738,5 +2737,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:214
+#: gui/mainwindow.cpp:218
 msgctxt "@info:status"
 msgid "Apply the pending operations in the list."
@@ -2744,5 +2743,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:219
+#: gui/mainwindow.cpp:223
 msgctxt "@action:inmenu refresh list of devices"
 msgid "Refresh Devices"
@@ -2750,5 +2749,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:220
+#: gui/mainwindow.cpp:224
 msgctxt "@info:tooltip"
 msgid "Refresh all devices"
@@ -2756,5 +2755,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:221
+#: gui/mainwindow.cpp:225
 msgctxt "@info:status"
 msgid "Renew the devices list."
@@ -2762,5 +2761,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:227
+#: gui/mainwindow.cpp:231
 msgctxt "@action:inmenu"
 msgid "New Partition Table"
@@ -2768,5 +2767,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:228
+#: gui/mainwindow.cpp:232
 msgctxt "@info:tooltip"
 msgid "Create a new partition table"
@@ -2774,5 +2773,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:229
+#: gui/mainwindow.cpp:233
 msgctxt "@info:status"
 msgid "Create a new and empty partition table on a device."
@@ -2780,5 +2779,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:235
+#: gui/mainwindow.cpp:239
 #, fuzzy
 msgctxt "@action:inmenu"
@@ -2787,5 +2786,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:236
+#: gui/mainwindow.cpp:240
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -2794,5 +2793,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:237
+#: gui/mainwindow.cpp:241
 #, fuzzy
 msgctxt "@info:status"
@@ -2801,5 +2800,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:242
+#: gui/mainwindow.cpp:246
 #, fuzzy
 msgctxt "@action:inmenu"
@@ -2808,5 +2807,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:243
+#: gui/mainwindow.cpp:247
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -2815,5 +2814,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:244
+#: gui/mainwindow.cpp:248
 #, fuzzy
 msgctxt "@info:status"
@@ -2822,5 +2821,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:249
+#: gui/mainwindow.cpp:253
 #, fuzzy
 msgctxt "@action:inmenu"
@@ -2829,5 +2828,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:250
+#: gui/mainwindow.cpp:254
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -2836,5 +2835,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:251
+#: gui/mainwindow.cpp:255
 msgctxt "@info:status"
 msgid "Show the device's SMART status if supported"
@@ -2842,5 +2841,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:255 gui/mainwindow.cpp:330
+#: gui/mainwindow.cpp:259 gui/mainwindow.cpp:334
 msgctxt "@action:inmenu"
 msgid "Properties"
@@ -2848,5 +2847,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:256
+#: gui/mainwindow.cpp:260
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -2855,5 +2854,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:257
+#: gui/mainwindow.cpp:261
 #, fuzzy
 msgctxt "@info:status"
@@ -2862,5 +2861,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:263
+#: gui/mainwindow.cpp:267
 msgctxt "@action:inmenu create a new partition"
 msgid "New"
@@ -2868,5 +2867,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:264
+#: gui/mainwindow.cpp:268
 msgctxt "@info:tooltip"
 msgid "New partition"
@@ -2874,5 +2873,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:265
+#: gui/mainwindow.cpp:269
 msgctxt "@info:status"
 msgid "Create a new partition."
@@ -2880,5 +2879,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:271
+#: gui/mainwindow.cpp:275
 msgctxt "@action:inmenu"
 msgid "Resize/Move"
@@ -2886,5 +2885,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:272
+#: gui/mainwindow.cpp:276
 msgctxt "@info:tooltip"
 msgid "Resize or move partition"
@@ -2892,5 +2891,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:273
+#: gui/mainwindow.cpp:277
 msgctxt "@info:status"
 msgid "Shrink, grow or move an existing partition."
@@ -2898,5 +2897,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:279
+#: gui/mainwindow.cpp:283
 msgctxt "@action:inmenu"
 msgid "Delete"
@@ -2904,5 +2903,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:280
+#: gui/mainwindow.cpp:284
 msgctxt "@info:tooltip"
 msgid "Delete partition"
@@ -2910,5 +2909,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:281
+#: gui/mainwindow.cpp:285
 msgctxt "@info:status"
 msgid "Delete a partition."
@@ -2916,5 +2915,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:287
+#: gui/mainwindow.cpp:291
 msgctxt "@action:inmenu"
 msgid "Shred"
@@ -2922,5 +2921,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:288
+#: gui/mainwindow.cpp:292
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -2929,5 +2928,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:289
+#: gui/mainwindow.cpp:293
 #, fuzzy
 msgctxt "@info:status"
@@ -2938,5 +2937,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:295
+#: gui/mainwindow.cpp:299
 msgctxt "@action:inmenu"
 msgid "Copy"
@@ -2944,5 +2943,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:296
+#: gui/mainwindow.cpp:300
 msgctxt "@info:tooltip"
 msgid "Copy partition"
@@ -2950,5 +2949,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:297
+#: gui/mainwindow.cpp:301
 msgctxt "@info:status"
 msgid "Copy an existing partition."
@@ -2956,5 +2955,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:303
+#: gui/mainwindow.cpp:307
 msgctxt "@action:inmenu"
 msgid "Paste"
@@ -2962,5 +2961,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:304
+#: gui/mainwindow.cpp:308
 msgctxt "@info:tooltip"
 msgid "Paste partition"
@@ -2968,5 +2967,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:305
+#: gui/mainwindow.cpp:309
 msgctxt "@info:status"
 msgid "Paste a copied partition."
@@ -2974,5 +2973,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:311
+#: gui/mainwindow.cpp:315
 #, fuzzy
 #| msgid "Mount Point"
@@ -2982,5 +2981,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:312
+#: gui/mainwindow.cpp:316
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -2989,5 +2988,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:313
+#: gui/mainwindow.cpp:317
 msgctxt "@info:status"
 msgid "Edit a partition's mount point and options."
@@ -2995,5 +2994,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:317
+#: gui/mainwindow.cpp:321
 msgctxt "@action:inmenu"
 msgid "Mount"
@@ -3001,5 +3000,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:318
+#: gui/mainwindow.cpp:322
 msgctxt "@info:tooltip"
 msgid "Mount or unmount partition"
@@ -3007,5 +3006,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:319
+#: gui/mainwindow.cpp:323
 msgctxt "@info:status"
 msgid "Mount or unmount a partition."
@@ -3013,5 +3012,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:323
+#: gui/mainwindow.cpp:327
 msgctxt "@action:inmenu"
 msgid "Check"
@@ -3019,5 +3018,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:324
+#: gui/mainwindow.cpp:328
 msgctxt "@info:tooltip"
 msgid "Check partition"
@@ -3025,5 +3024,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:325
+#: gui/mainwindow.cpp:329
 msgctxt "@info:status"
 msgid "Check a filesystem on a partition for errors."
@@ -3031,5 +3030,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:331
+#: gui/mainwindow.cpp:335
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -3038,5 +3037,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:332
+#: gui/mainwindow.cpp:336
 msgctxt "@info:status"
 msgid "View and modify partition properties (label, partition flags, etc.)"
@@ -3044,5 +3043,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:337
+#: gui/mainwindow.cpp:341
 msgctxt "@action:inmenu"
 msgid "Backup"
@@ -3050,5 +3049,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:338
+#: gui/mainwindow.cpp:342
 msgctxt "@info:tooltip"
 msgid "Backup partition"
@@ -3056,5 +3055,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:339
+#: gui/mainwindow.cpp:343
 msgctxt "@info:status"
 msgid "Backup a partition to an image file."
@@ -3062,5 +3061,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:344
+#: gui/mainwindow.cpp:348
 msgctxt "@action:inmenu"
 msgid "Restore"
@@ -3068,5 +3067,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:345
+#: gui/mainwindow.cpp:349
 msgctxt "@info:tooltip"
 msgid "Restore partition"
@@ -3074,5 +3073,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:346
+#: gui/mainwindow.cpp:350
 msgctxt "@info:status"
 msgid "Restore a partition from an image file."
@@ -3080,5 +3079,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:351
+#: gui/mainwindow.cpp:355
 msgctxt "@action:inmenu"
 msgid "File System Support"
@@ -3086,5 +3085,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:352
+#: gui/mainwindow.cpp:356
 msgctxt "@info:tooltip"
 msgid "View file system support information"
@@ -3092,5 +3091,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:353
+#: gui/mainwindow.cpp:357
 msgctxt "@info:status"
 msgid "Show information about supported file systems."
@@ -3098,5 +3097,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:366
+#: gui/mainwindow.cpp:370
 #, fuzzy
 msgctxt "@action:inmenu"
@@ -3105,5 +3104,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:367
+#: gui/mainwindow.cpp:371
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -3112,5 +3111,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:368
+#: gui/mainwindow.cpp:372
 #, fuzzy
 msgctxt "@info:status"
@@ -3119,5 +3118,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:372
+#: gui/mainwindow.cpp:376
 #, fuzzy
 msgctxt "@action:inmenu"
@@ -3126,5 +3125,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:373
+#: gui/mainwindow.cpp:377
 msgctxt "@info:tooltip"
 msgid "Save the log output"
@@ -3132,5 +3131,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:374
+#: gui/mainwindow.cpp:378
 #, fuzzy
 msgctxt "@info:status"
@@ -3139,5 +3138,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:460
+#: gui/mainwindow.cpp:464
 #, kde-format
 msgctxt "@info:status"
@@ -3149,5 +3148,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:573
+#: gui/mainwindow.cpp:577
 #, kde-format
 msgctxt "@info"
@@ -3156,5 +3155,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:573
+#: gui/mainwindow.cpp:577
 #, fuzzy
 msgctxt "@title:window"
@@ -3163,5 +3162,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:583
+#: gui/mainwindow.cpp:587
 #, fuzzy
 msgctxt "@info/plain"
@@ -3170,5 +3169,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:620
+#: gui/mainwindow.cpp:624
 #, fuzzy
 msgctxt "@info/plain"
@@ -3177,5 +3176,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:633
+#: gui/mainwindow.cpp:637
 msgctxt "@info"
 msgid ""
@@ -3185,5 +3184,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:635
+#: gui/mainwindow.cpp:639
 msgctxt "@title:window"
 msgid "Really Rescan the Devices?"
@@ -3191,5 +3190,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:636
+#: gui/mainwindow.cpp:640
 #, fuzzy
 msgctxt "@action:button"
@@ -3198,5 +3197,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:652
+#: gui/mainwindow.cpp:656
 msgctxt "@info"
 msgid ""
@@ -3206,5 +3205,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:654
+#: gui/mainwindow.cpp:658
 msgctxt "@title:window"
 msgid "Apply Pending Operations?"
@@ -3212,5 +3211,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:655
+#: gui/mainwindow.cpp:659
 #, fuzzy
 msgctxt "@action:button"
@@ -3219,5 +3218,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:658
+#: gui/mainwindow.cpp:662
 msgctxt "@info/plain"
 msgid "Applying operations..."
@@ -3225,5 +3224,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:684
+#: gui/mainwindow.cpp:688
 #, kde-format
 msgctxt "@info/plain"
@@ -3232,5 +3231,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:694
+#: gui/mainwindow.cpp:698
 msgctxt "@info"
 msgid "Do you really want to clear the list of pending operations?"
@@ -3238,5 +3237,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:695
+#: gui/mainwindow.cpp:699
 msgctxt "@title:window"
 msgid "Clear Pending Operations?"
@@ -3244,5 +3243,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:696
+#: gui/mainwindow.cpp:700
 #, fuzzy
 msgctxt "@action:button"
@@ -3251,5 +3250,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:699
+#: gui/mainwindow.cpp:703
 msgctxt "@info/plain"
 msgid "Clearing the list of pending operations."
@@ -3257,8 +3256,8 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:740
+#: gui/mainwindow.cpp:741
 #, fuzzy, kde-format
 msgctxt "@info"
-msgid "Could not open input file <filename>%1</filename> for import."
+msgid "Could not open input file <filename>%1</filename> for import: %s"
 msgstr ""
 "Ne mogu otvoriti kalendar:\n"
@@ -3266,5 +3265,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:740
+#: gui/mainwindow.cpp:741 gui/mainwindow.cpp:749
 #, fuzzy
 msgctxt "@title:window"
@@ -3273,5 +3272,12 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:763
+#: gui/mainwindow.cpp:749
+#, fuzzy, kde-format
+msgctxt "@info"
+msgid "Could not open temporary file <filename>%1</filename> while trying to import from <filename>%2</filename>."
+msgstr "Nije moguÄe otvoriti datoteku za pisanje. Provjerite imate li potrebna prava u <filename>%1</filename>."
+
+#. +> trunk
+#: gui/mainwindow.cpp:775
 #, fuzzy, kde-format
 #| msgid ""
@@ -3285,8 +3291,8 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:763 gui/mainwindow.cpp:776 gui/mainwindow.cpp:784
-#: gui/mainwindow.cpp:790 gui/mainwindow.cpp:801 gui/mainwindow.cpp:815
-#: gui/mainwindow.cpp:821 gui/mainwindow.cpp:843 gui/mainwindow.cpp:849
-#: gui/mainwindow.cpp:855 gui/mainwindow.cpp:863
+#: gui/mainwindow.cpp:775 gui/mainwindow.cpp:788 gui/mainwindow.cpp:796
+#: gui/mainwindow.cpp:802 gui/mainwindow.cpp:817 gui/mainwindow.cpp:831
+#: gui/mainwindow.cpp:837 gui/mainwindow.cpp:859 gui/mainwindow.cpp:865
+#: gui/mainwindow.cpp:871 gui/mainwindow.cpp:879
 #, fuzzy
 msgctxt "@title:window"
@@ -3295,5 +3301,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:776
+#: gui/mainwindow.cpp:788
 #, kde-format
 msgctxt "@info"
@@ -3302,5 +3308,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:784
+#: gui/mainwindow.cpp:796
 #, kde-format
 msgctxt "@info"
@@ -3309,5 +3315,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:790
+#: gui/mainwindow.cpp:802
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -3316,5 +3322,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:801
+#: gui/mainwindow.cpp:817
 #, kde-format
 msgctxt "@info"
@@ -3323,5 +3329,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:815
+#: gui/mainwindow.cpp:831
 #, kde-format
 msgctxt "@info the partition is NOT a device path, just a number"
@@ -3330,5 +3336,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:821
+#: gui/mainwindow.cpp:837
 #, kde-format
 msgctxt "@info"
@@ -3337,5 +3343,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:843
+#: gui/mainwindow.cpp:859
 #, fuzzy, kde-format
 msgctxt "@info the partition is NOT a device path, just a number"
@@ -3344,5 +3350,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:849
+#: gui/mainwindow.cpp:865
 #, kde-format
 msgctxt "@info the partition is NOT a device path, just a number"
@@ -3351,5 +3357,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:855
+#: gui/mainwindow.cpp:871
 #, kde-format
 msgctxt "@info"
@@ -3358,5 +3364,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:863
+#: gui/mainwindow.cpp:879
 #, fuzzy, kde-format
 msgctxt "@info the partition is NOT a device path, just a number"
@@ -3365,5 +3371,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:875
+#: gui/mainwindow.cpp:891
 #, fuzzy, kde-format
 msgctxt "@info/plain"
@@ -3372,14 +3378,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:899
-#, fuzzy, kde-format
-msgctxt "@info"
-msgid "Could not create output file <filename>%1</filename> for export."
-msgstr ""
-"Ne mogu otvoriti kalendar:\n"
-"%1"
-
-#. +> trunk
-#: gui/mainwindow.cpp:899
+#: gui/mainwindow.cpp:912
 #, fuzzy
 msgctxt "@title:window"
@@ -3587,4 +3584,26 @@
 
 #. +> trunk
+#: gui/partitionmanagerwidget.cpp:703
+#, kde-format
+msgctxt "@info"
+msgid "Do you want to overwrite the existing file <filename>%1</filename>?"
+msgstr ""
+
+#. +> trunk
+#: gui/partitionmanagerwidget.cpp:703
+#, fuzzy
+msgctxt "@title:window"
+msgid "Overwrite Existing File?"
+msgstr "Prepisati postojeÄu datoteku?"
+
+#. +> trunk
+#: gui/partitionmanagerwidget.cpp:703
+#, fuzzy
+#| msgid "Overwrite File?"
+msgctxt "@action:button"
+msgid "Overwrite File"
+msgstr "PrepiÅ¡i datoteku"
+
+#. +> trunk
 #: gui/partitionmanagerwidget.cpp:730
 #, kde-format
@@ -4205,8 +4224,8 @@
 
 #. +> trunk
-#: gui/treelog.cpp:132
+#: gui/treelog.cpp:131
 #, fuzzy, kde-format
 msgctxt "@info"
-msgid "Could not create output file <filename>%1</filename>."
+msgid "Could not create temporary output file to save <filename>%1</filename>."
 msgstr ""
 "Ne mogu otvoriti kalendar:\n"
@@ -4214,5 +4233,5 @@
 
 #. +> trunk
-#: gui/treelog.cpp:132
+#: gui/treelog.cpp:131
 #, fuzzy
 msgctxt "@title:window"
@@ -5506,4 +5525,11 @@
 
 #, fuzzy
+#~ msgctxt "@info"
+#~ msgid "Could not create output file <filename>%1</filename> for export."
+#~ msgstr ""
+#~ "Ne mogu otvoriti kalendar:\n"
+#~ "%1"
+
+#, fuzzy
 #~| msgctxt "@label device"
 #~| msgid "Total sectors:"